• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Mint RSS Feed DistroWatch.com: Linux Mint

Linux Mint


Last Update: 2024-03-07 13:26 UTC


Linux Mint is an Ubuntu-based distribution whose goal is to provide a classic desktop experience with many convenient, custom tools and optional out-of-the-box multimedia support. It also adds a custom desktop and menus, several unique configuration tools, and a web-based package installation interface. Linux Mint is compatible with Ubuntu software repositories. Besides its Ubuntu-based flavour, the project also produces a separate "Debian" edition (called LMDE), based on the latest stable Debian version.

Popularity (hits per day): 12 months: 2 (2,160), 6 months: 2 (2,134), 3 months: 2 (2,106), 4 weeks: 2 (2,235), 1 week: 2 (2,080)

Average visitor rating: 8.75/10 from 685 review(s).


Linux Mint Summary
Distribution Linux Mint
Home Page https://linuxmint.com/
Mailing Lists --
User Forums https://linuxmint.com/forum/
Alternative User Forums
Documentation https://community.linuxmint.com/https://linuxmint.com/documentation.php
Screenshots https://www.linuxmint.com/screenshots.phpDistroWatch Gallery
Screencasts
Download Mirrors https://www.linuxmint.com/download.php
Bug Tracker https://github.com/linuxmint
Related Websites MintGuide.orgRedditMint BrazilMint Czech RepublicMint FranceMint GermanyMint HungaryMint ItalyMint NetherlandsMint PolandMint Ukraine
Reviews 21.x: MichlFranken (German) • The RegisterGNU/Linux.ch (German) • MichlFranken (German) • ZDNetalternativalinux (Italian) • alternativalinux (Italian) • MichlFranken (German) • DistroWatchComputerBase (German) • Heise (German)
20.x: Heise (German) • Dedoimedoalternativalinux (Italian) • alternativalinux (Italian) • Heise (German) • alternativalinux (Italian) • DedoimedoDedoimedoDistroWatch
19.x: HectickGeekCMS CriticArstechnicaDedoimedoMediumHeise (German) • DedoimedoDistroWatch
18.x: DedoimedoHectic GeekDarkDuckDedoimedoDedoimedoArs TechnicaDarkDuckDistroWatchDedoimedoFOSS ForceHectic Geek
17.x: DistroWatchDedoimedoDedoimedoArs TechnicaLinuxMint.hu (Hungarian) • DedoimedoRouen (French) • ArstechnicaBlogspotDistroWatchDedoimedoBlogspotArs TechnicaBlogspotTalLinux (Italian) • BlogspotPC-Welt (German) • DedoimedoBlogspotArs TechnicaDedoimedoDistroWatchLinux Review (Farsi) • Hectic GeekBlogspotOpen Source CriticTalLinux (Italian)
16: TalLinux (Italian) • BlogspotWykop (Polish) • LinuxInsiderLinuxBSDosDedoimedoBlogspotDistroWatchThe RegisterDedoimedoLinux Review (Farsi) • Blogspot
15: Adventures in Open SourceDedoimedoDigiplace (Dutch) • DedoimedoNetwork WorldZDNetLinux Za Sve (Croatian) • ZDNetDedoimedoLinuxBSDosThe RegisterderStandard (German) • DedoimedoDatamationBlogspotDistroWatchTux TweaksDedoimedoLinuxFr (French) • Hectic GeekLinux and LifePC Pro
14: WordpressBlogspotTux TweaksLinux InsiderLinux Za Sve (Croatian) • BlogspotLinuxBSDospplware (Portuguese) • DistroWatchDedoimedoPopulyarno (Russian) • Como Installar Linux (Spanish) • Linuxsoft (Czech) • Guia do PC (Portuguese) • ExtremeTechUbuntuLinux.ru (Russian)
13: Network WorldDistroWatchDarkDuckDarkDuckLinux Za Sve (Croatian) • GearburnDedoimedoDistroWatchLinuxBSDosDedoimedoComo Instalar Linux (Spanish) • Linux InsiderLinux Za Sve (Croatian) • DedoimedoTux TweaksShadow Lionheart (Italian)
12: LinuxBSDosWordpressLinux Review (Farsi) • DedoimedoLinuxBSDosLuis Armando Medina (Spanish) • Linux EXPRES (Czech) • LinuxConfigNetwork WorldDistroWatchLinux is my lifeDedoimedoLinuxBSDosRoot.cz (Czech) • DedoimedoTech Drive-inZDNet (German) • derStandard (German) • Heise Open Source (German) • ZDNet Blogs
11: DedoimedoDistroWatchLinuxBSDosBMC SoftwareLWNZDNet BlogsZDNet Blogs
10: LinuxBSDosTechDedoimedoDruid (Romanian) • LinuxBSDos
9: PC AdvisorTechComputerWorld BlogsDedoimedoLinux JournalLinuxoid (Russian) • Golem.de (German) • CHIP Online (German) • BlogspotWordpress
8: BlogspotDruid (Romanian) • WordpressDistroWatchWordpressDedoimedoTuxRadarLinuxBSDosDanLynch.org
7: OSNewsLWNDanLynch.orgTech-no-mediaLinuxoid (Russian) • Wordpress
6: SourceForge (Japanese) • It's A Binary WorldHeadshot GamerDedoimedoLinuxPlanet
5: Tux GeekGuia do PC (Portuguese) • Tech SourceBlogspot (Russian) • Linuxoid (Russian) • Wordpress
4.x: See This NowWordpressDistroWatchBlogspot
3.x: BlogspotWikia (Italian) • BlogspotLinux on Desktop
2.x: TuxmachinesSeopherLinux Gazette


"LMDE": DistroWatchalternativalinux (Italian) • MichlFranken (German) • DistroWatchDistroWatchDistroWatchDistroWatchDedoimedoBlogspotLinuxBSDosBlogspotZDNetBlogspotDeviceGuruLinuxBSDosDistroWatchLinuxBSDosDedoimedoDistroWatch
Where To Donate, Buy, or Try The Linux ShopDonate

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-01-12: Distribution Release: Linux Mint 21.3
 • 2023-12-10: Development Release: Linux Mint 21.3 Beta
 • 2023-09-27: Distribution Release: Linux Mint 6 "LMDE"
 • 2023-09-13: Development Release: Linux Mint 6 Beta "LMDE"
 • 2023-07-16: Distribution Release: Linux Mint 21.2
 • 2023-06-21: Development Release: Linux Mint 21.2 Beta
 • 2022-12-20: Distribution Release: Linux Mint 21.1
 • 2022-12-06: Development Release: Linux Mint 21.1 Beta
 • 2022-07-31: Distribution Release: Linux Mint 21
 • 2022-07-14: Development Release: Linux Mint 21 Beta
 • 2022-03-20: Distribution Release: Linux Mint 5 "LMDE"
 • 2022-02-28: Development Release: Linux Mint 5 Beta "LMDE"
 • More Mint releases...

  Headlines:
 • 2024-06-03 Mint's software centre to filter unverified Flatpaks
 • 2024-04-30 Mint plans Flatpak handling changes, promotes independent XApps
 • 2024-04-09 Linux Mint testing new package repository mirrors
 • 2024-04-01 Linux Mint 22 to ship HWE kernel and PipeWire
 • 2024-03-05 Mint plans to replace HexChat with a custom application
 • 2024-01-31 Mint publishes fixes and warning about Wayland sessions
 • 2024-01-03 Mint upgrades kernel for its Edge media
 • 2023-12-06 Mint offers Wayland in Cinnamon and new Nemo Actions
 • 2023-10-26 Mint experiments with Wayland support in Cinnamon
 • 2023-10-02 Mint publishes new Edge media
 • More Mint headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 6-LMDE
faye
21.3
virginia
5-LMDE
elsie
20.3
una
4-LMDE
debbie
19.3
tricia
18.3
sylvia
17.3
rosa
16
petra
15
olivia
14
nadia
13
maya
12
lisa
11
katya
10
julia
9
isadora
8
helena
7
gloria
6
felicia
5
elyssa
4.0
daryna
3.1
celena
3.0
cassandra
2.2
bianca
2.1
bea
2.0
barbara
Feature
Release Date 2023-09-27 2024-01-10 2022-03-20 2022-01-06 2020-03-20 2019-12-18 2017-11-27 2015-12-04 2013-11-30 2013-05-29 2012-11-20 2012-05-23 2011-11-26 2011-05-26 2010-11-12 2010-05-18 2009-11-28 2009-05-26 2008-12-15 2008-06-08 2007-11-15 2007-09-24 2007-05-30 2007-02-21 2006-12-20 2006-11-14 Release Date
End Of Life   2027-04 2024-07     2023-04 2021-04 2019-04 2014-07 2014-01 2014-05 2017-04 2013-04 2012-10 2012-04 2013-04 2011-04 2010-10 2010-04 2011-04 2009-04 2008-10 2008-10 2008-04 2008-04 2008-04 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2500-2600 2800-3000 1900-2000 1900-2100 1900-2000 1900-2100 1400-1700                                       Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop Cinnamon Cinnamon, MATE, Xfce Cinnamon Cinnamon, MATE, Xfce Cinnamon Cinnamon, MATE, Xfce Cinnamon, MATE Cinnamon, MATE Cinnamon, MATE Cinnamon, MATE Cinnamon, MATE Cinnamon, MATE GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB, Flatpak DEB, Flatpak DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture i686, x86_64 x86_64 i686, x86_64 x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes en, es, fr, gr, se, tr en, es, fr, gr, se, tr en, es, fr, gr, se, tr en, es, fr, gr, se, tr     Multilingual
Asian Language Support                                                     Asian Language Support
Full Package List 6-lmde 21.3 5-lmde 20.3 4-lmde 19.3 18.3 17.3 16 15 14 13 12 11 10 9 8 7 6 5 4.0 3.1 3.0 2.2 2.1   Full Package List

Full Package List:   Linux Mint 21.2-beta
  Number of packages: 2,274 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 22.07.5-2ubuntu1.3
  •  acl 2.3.1-1
  •  acpid 1:2.0.33-1ubuntu1
  •  acpi-support 0.144
  •  add-apt-key 1.0-0.5
  •  adduser 3.118ubuntu5
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  adwaita-icon-theme-full 41.0-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.6.3-1ubuntu1.6
  •  alsa-utils 1.2.6-1ubuntu1
  •  amd64-microcode 3.20191218.1ubuntu2
  •  anacron 2.3-31ubuntu2
  •  apg 2.2.3.dfsg.1-5build2
  •  apparmor 3.0.4-2ubuntu2.2
  •  app-install-data 15.10
  •  appstream 0.15.2-2
  •  apt 2.4.9
  •  apt-clone 0.4.3+nmu1
  •  aptdaemon 1.1.1+bzr982-0ubuntu39mint1
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu39mint1
  •  aptitude 0.8.13-3ubuntu1
  •  aptitude-common 0.8.13-3ubuntu1
  •  apturl 0.5.2+linuxmint13
  •  apturl-common 0.5.2+linuxmint13
  •  apt-utils 2.4.9
  •  aspell 0.60.8-4build1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.44.0-3
  •  attr 1:2.5.1-1build1
  •  avahi-autoipd 0.8-5ubuntu5.1
  •  avahi-daemon 0.8-5ubuntu5.1
  •  avahi-utils 0.8-5ubuntu5.1
  •  baobab 41.0-2
  •  base-files 21.2.0
  •  base-passwd 3.5.52build1
  •  bash 5.1-6ubuntu1
  •  bash-completion 1:2.11-5ubuntu1
  •  bc 1.07.1-3build1
  •  bind9-dnsutils 1:9.18.12-0ubuntu0.22.04.1
  •  bind9-host 1:9.18.12-0ubuntu0.22.04.1
  •  bind9-libs:amd64 1:9.18.12-0ubuntu0.22.04.1
  •  binutils 2.38-4ubuntu2.2
  •  binutils-common:amd64 2.38-4ubuntu2.2
  •  binutils-x86-64-linux-gnu 2.38-4ubuntu2.2
  •  bison 2:3.8.2+dfsg-1build1
  •  blueman 2.3.5+mint1+vera
  •  bluetooth 5.64-0ubuntu1
  •  bluez 5.64-0ubuntu1
  •  bluez-cups 5.64-0ubuntu1
  •  bluez-obexd 5.64-0ubuntu1
  •  bolt 0.9.2-1
  •  boot-repair 4ppa200
  •  boot-sav 4ppa200
  •  boot-sav-extra 4ppa200
  •  brasero-common 3.12.3-1
  •  breeze-cursor-theme 4:5.24.7-0ubuntu0.1
  •  breeze-icon-theme 4:5.92.0-0ubuntu1
  •  brltty 6.4-4ubuntu3
  •  bsdextrautils 2.37.2-4ubuntu3
  •  bsdmainutils 12.1.7+nmu3ubuntu2
  •  bsdutils 1:2.37.2-4ubuntu3
  •  btrfs-progs 5.16.2-1
  •  bubblewrap 0.6.1-1
  •  bulky 2.9
  •  busybox-initramfs 1:1.30.1-7ubuntu3
  •  busybox-static 1:1.30.1-7ubuntu3
  •  bzip2 1.0.8-5build1
  •  ca-certificates 20230311ubuntu0.22.04.1
  •  ca-certificates-java 20190909ubuntu1.2
  •  caja 1.26.0+mint2+victoria
  •  caja-admin 0.0.5-1
  •  caja-common 1.26.0+mint2+victoria
  •  caja-extensions-common 1.26.0-1ubuntu0.22.04.1
  •  caja-open-terminal 1.26.0-1ubuntu0.22.04.1
  •  caja-sendto 1.26.0-1ubuntu0.22.04.1
  •  caja-wallpaper 1.26.0-1ubuntu0.22.04.1
  •  caribou 0.4.21+mint4+vanessa
  •  casper 1.470.2
  •  catdoc 1:0.95-5
  •  catfish 4.16.4-1~bpo22.04
  •  celluloid 0.21-linuxmint1+vanessa
  •  cifs-utils 2:6.14-1ubuntu0.1
  •  cinnamon 5.8.2+victoria
  •  cinnamon-common 5.8.2+victoria
  •  cinnamon-control-center 5.8.1+victoria
  •  cinnamon-control-center-data 5.8.1+victoria
  •  cinnamon-control-center-dbg 5.8.1+victoria
  •  cinnamon-dbg 5.8.2+victoria
  •  cinnamon-desktop-data 5.8.0+victoria
  •  cinnamon-l10n 5.8.1
  •  cinnamon-screensaver 5.8.0+victoria
  •  cinnamon-session 5.8.1+victoria
  •  cinnamon-session-common 5.8.1+victoria
  •  cinnamon-settings-daemon 5.8.1+victoria
  •  cjs 5.8.0+victoria
  •  colord 1.4.6-1
  •  colord-data 1.4.6-1
  •  command-not-found 22.04.0
  •  compiz 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compizconfig-settings-manager 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compiz-core 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compiz-gnome 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compiz-plugins:amd64 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compiz-plugins-default:amd64 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compton 1-1
  •  console-setup 1.205ubuntu3
  •  console-setup-linux 1.205ubuntu3
  •  coreutils 8.32-4.1ubuntu1
  •  cpio 2.13+dfsg-7
  •  cpp-11 11.3.0-1ubuntu1~22.04.1
  •  cpp-12 12.1.0-2ubuntu1~22.04
  •  cpp 4:11.2.0-1ubuntu1
  •  cracklib-runtime 2.9.6-3.4build4
  •  cron 3.0pl1-137ubuntu3
  •  cryptsetup 2:2.4.3-1ubuntu1.1
  •  cryptsetup-bin 2:2.4.3-1ubuntu1.1
  •  cryptsetup-initramfs 2:2.4.3-1ubuntu1.1
  •  cups 2.4.1op1-1ubuntu4.2
  •  cups-browsed 1.28.15-0ubuntu1.2
  •  cups-bsd 2.4.1op1-1ubuntu4.2
  •  cups-client 2.4.1op1-1ubuntu4.2
  •  cups-common 2.4.1op1-1ubuntu4.2
  •  cups-core-drivers 2.4.1op1-1ubuntu4.2
  •  cups-daemon 2.4.1op1-1ubuntu4.2
  •  cups-filters 1.28.15-0ubuntu1.2
  •  cups-filters-core-drivers 1.28.15-0ubuntu1.2
  •  cups-ipp-utils 2.4.1op1-1ubuntu4.2
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.1op1-1ubuntu4.2
  •  cups-server-common 2.4.1op1-1ubuntu4.2
  •  curl 7.81.0-1ubuntu1.10
  •  dash 0.5.11+git20210903+057cd650a4ed-3build1
  •  dbus 1.12.20-2ubuntu4.1
  •  dbus-user-session 1.12.20-2ubuntu4.1
  •  dbus-x11 1.12.20-2ubuntu4.1
  •  dc 1.07.1-3build1
  •  dconf-cli 0.40.0-3
  •  dconf-gsettings-backend:amd64 0.40.0-3
  •  dconf-service 0.40.0-3
  •  dcraw 9.28-3
  •  dctrl-tools 2.24-3build2
  •  debconf 1.5.79ubuntu1
  •  debconf-i18n 1.5.79ubuntu1
  •  debianutils 5.5-1ubuntu2
  •  default-jre 2:1.11-72build2
  •  default-jre-headless 2:1.11-72build2
  •  desktop-file-utils 0.26+mint3+victoria
  •  dialog 1.3-20211214-1
  •  dictionaries-common 1.28.14
  •  diffstat 1.64-1build2
  •  diffutils 1:3.8-0ubuntu2
  •  dirmngr 2.2.27-3ubuntu2.1
  •  distro-info 1.1build1
  •  distro-info-data 0.52ubuntu0.4
  •  dkms 2.8.7-2ubuntu2.1mint1
  •  dmeventd 2:1.02.175-2.1ubuntu4
  •  dmidecode 3.3-3ubuntu0.1
  •  dmraid 1.0.0.rc16-10ubuntu2
  •  dmsetup 2:1.02.175-2.1ubuntu4
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.86-1.1ubuntu0.3
  •  dns-root-data 2021011101
  •  doc-base 0.11.1
  •  docbook-xml 4.5-11
  •  dosfstools 4.2-1build3
  •  dpkg 1.21.1ubuntu2.2
  •  dpkg-dev 1.21.1ubuntu2.2
  •  dpkg-repack 1.50
  •  drawing 0.8.5-2
  •  e2fsprogs 1.46.5-2ubuntu1.1
  •  ecryptfs-utils 111-5ubuntu1
  •  ed 1.18-1
  •  efibootmgr 17-1ubuntu2
  •  eject 2.37.2-4ubuntu3
  •  emacsen-common 3.0.4
  •  enchant-2 2.3.2-1ubuntu2
  •  engrampa 1.26.0-1ubuntu1
  •  engrampa-common 1.26.0-1ubuntu1
  •  espeak-ng-data:amd64 1.50+dfsg-10
  •  ethtool 1:5.16-1
  •  evolution-data-server 3.44.4-0ubuntu1
  •  evolution-data-server-common 3.44.4-0ubuntu1
  •  exfat-fuse 1.3.0+git20220115-2
  •  exfatprogs 1.1.3-1
  •  exif 0.6.22-2
  •  exo-utils 4.18.0-1~bpo22.04
  •  fakeroot 1.28-1ubuntu1
  •  fdisk 2.37.2-4ubuntu3
  •  ffmpegthumbnailer 2.2.2+dfsg-1
  •  file 1:5.41-3
  •  file-roller 3.42.0-1
  •  finalrd 9build1
  •  findutils 4.8.0-1ubuntu3
  •  firefox 114.0.1+linuxmint1+victoria
  •  firefox-locale-en 114.0.1+linuxmint1+victoria
  •  firmware-sof-signed 2.0-1ubuntu4.1
  •  flatpak 1.12.7-1
  •  flex 2.6.4-8build2
  •  folder-color-switcher 1.5.7
  •  fontconfig 2.13.1-4.2ubuntu5
  •  fontconfig-config 2.13.1-4.2ubuntu5
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.2.1-1
  •  fonts-dejavu-core 2.37-2build1
  •  fonts-deva 2:1.3
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-freefont-ttf 20120503-10build1
  •  fonts-gargi 2.0-5
  •  fonts-gubbi 1.3-5build1
  •  fonts-gujr 2:1.4
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-indic 2:1.4
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-4
  •  fonts-khmeros-core 5.0-9ubuntu1
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.5-1
  •  fonts-lklug-sinhala 0.6-4
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-2
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-2build1
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-3
  •  fonts-noto-cjk 1:20220127+repack1-1
  •  fonts-noto-color-emoji 2.038-0ubuntu1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-opensymbol 2:102.12+LibO7.3.7-0ubuntu0.22.04.3
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-8
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-5build1
  •  fonts-samyak-gujr 1.2.2-5build1
  •  fonts-samyak-mlym 1.2.2-5build1
  •  fonts-samyak-taml 1.2.2-5build1
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.100-3
  •  fonts-sil-padauk 5.000-3
  •  fonts-smc 1:7.2
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.540-1
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.110-2-1
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 2.000-3
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.3-1
  •  fonts-tibetan-machine 1.901b-6
  •  fonts-tlwg-garuda 1:0.7.3-1
  •  fonts-tlwg-garuda-ttf 1:0.7.3-1
  •  fonts-tlwg-kinnari 1:0.7.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.7.3-1
  •  fonts-tlwg-laksaman 1:0.7.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.7.3-1
  •  fonts-tlwg-loma 1:0.7.3-1
  •  fonts-tlwg-loma-ttf 1:0.7.3-1
  •  fonts-tlwg-mono 1:0.7.3-1
  •  fonts-tlwg-mono-ttf 1:0.7.3-1
  •  fonts-tlwg-norasi 1:0.7.3-1
  •  fonts-tlwg-norasi-ttf 1:0.7.3-1
  •  fonts-tlwg-purisa 1:0.7.3-1
  •  fonts-tlwg-purisa-ttf 1:0.7.3-1
  •  fonts-tlwg-sawasdee 1:0.7.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.3-1
  •  fonts-tlwg-typewriter 1:0.7.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.7.3-1
  •  fonts-tlwg-typist 1:0.7.3-1
  •  fonts-tlwg-typist-ttf 1:0.7.3-1
  •  fonts-tlwg-typo 1:0.7.3-1
  •  fonts-tlwg-typo-ttf 1:0.7.3-1
  •  fonts-tlwg-umpush 1:0.7.3-1
  •  fonts-tlwg-umpush-ttf 1:0.7.3-1
  •  fonts-tlwg-waree 1:0.7.3-1
  •  fonts-tlwg-waree-ttf 1:0.7.3-1
  •  fonts-ubuntu 0.83-6ubuntu1
  •  fonts-urw-base35 20200910-1
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20220223-0ubuntu1
  •  fprintd 1.94.2-1ubuntu0.22.04.1
  •  friendly-recovery 0.2.42
  •  ftp 20210827-4build1
  •  fuse3 3.10.5-1build1
  •  fwupd 1.7.9-1~22.04.1
  •  fwupd-signed 1.51~22.04.1+1.2-3ubuntu0.2
  •  gamemode 1.6.1-1build2
  •  gamemode-daemon 1.6.1-1build2
  •  gawk 1:5.1.0-1build3
  •  gcc-11 11.3.0-1ubuntu1~22.04.1
  •  gcc-11-base:amd64 11.3.0-1ubuntu1~22.04.1
  •  gcc-12 12.1.0-2ubuntu1~22.04
  •  gcc-12-base:amd64 12.1.0-2ubuntu1~22.04
  •  gcc 4:11.2.0-1ubuntu1
  •  gcr 3.40.0-4
  •  gdb 12.1-0ubuntu1~22.04
  •  gdbserver 12.1-0ubuntu1~22.04
  •  gdebi 0.9.5.7xmint10
  •  gdebi-core 0.9.5.7xmint10
  •  gdisk 1.0.8-4build1
  •  genisoimage 9:1.1.11-3.2ubuntu1
  •  geoclue-2.0 2.5.7-3ubuntu3
  •  geoip-database 20191224-3
  •  gettext 0.21-4ubuntu4
  •  gettext-base 0.21-4ubuntu4
  •  ghostscript 9.55.0~dfsg1-0ubuntu5.2
  •  ghostscript-x 9.55.0~dfsg1-0ubuntu5.2
  •  gir1.2-accountsservice-1.0:amd64 22.07.5-2ubuntu1.3
  •  gir1.2-appstream-1.0:amd64 0.15.2-2
  •  gir1.2-appstreamglib-1.0:amd64 0.7.18-2ubuntu1
  •  gir1.2-atk-1.0:amd64 2.36.0-3build1
  •  gir1.2-atspi-2.0:amd64 2.44.0-3
  •  gir1.2-ayatanaappindicator3-0.1 0.5.90-7ubuntu2
  •  gir1.2-caja-2.0:amd64 1.26.0+mint2+victoria
  •  gir1.2-camel-1.2:amd64 3.44.4-0ubuntu1
  •  gir1.2-caribou-1.0 0.4.21+mint4+vanessa
  •  gir1.2-cinnamondesktop-3.0 5.8.0+victoria
  •  gir1.2-clutter-1.0:amd64 1.26.4+dfsg-4build1
  •  gir1.2-clutter-gst-3.0:amd64 3.0.27-2ubuntu1
  •  gir1.2-cmenu-3.0 5.8.0+victoria
  •  gir1.2-cogl-1.0:amd64 1.22.8-3build1
  •  gir1.2-coglpango-1.0:amd64 1.22.8-3build1
  •  gir1.2-cvc-1.0 5.8.0+victoria
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-6ubuntu4
  •  gir1.2-ecal-2.0:amd64 3.44.4-0ubuntu1
  •  gir1.2-edataserver-1.2:amd64 3.44.4-0ubuntu1
  •  gir1.2-flatpak-1.0:amd64 1.12.7-1
  •  gir1.2-freedesktop:amd64 1.72.0-1
  •  gir1.2-gdata-0.0:amd64 0.18.1-2build1
  •  gir1.2-gdesktopenums-3.0:amd64 42.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.8+dfsg-1ubuntu0.2
  •  gir1.2-gkbd-3.0:amd64 3.26.1-2
  •  gir1.2-glib-2.0:amd64 1.72.0-1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1ubuntu3
  •  gir1.2-gnomedesktop-3.0:amd64 42.5-0ubuntu1
  •  gir1.2-goa-1.0:amd64 3.44.0+mint1+vanessa
  •  gir1.2-graphene-1.0:amd64 1.10.8-1
  •  gir1.2-gsound-1.0:amd64 1.0.3-2build1
  •  gir1.2-gspell-1:amd64 1.9.1-4
  •  gir1.2-gst-plugins-base-1.0:amd64 1.20.1-1
  •  gir1.2-gstreamer-1.0:amd64 1.20.3-0ubuntu1
  •  gir1.2-gtk-3.0:amd64 3.24.33-1ubuntu2
  •  gir1.2-gtkclutter-1.0:amd64 1.8.4-4build2
  •  gir1.2-gtksource-3.0:amd64 3.24.11-2build1
  •  gir1.2-gtksource-4:amd64 4.8.3-1
  •  gir1.2-gtop-2.0:amd64 2.40.0-2build3
  •  gir1.2-gudev-1.0:amd64 1:237-2build1
  •  gir1.2-handy-1:amd64 1.6.1-1
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1ubuntu3.1
  •  gir1.2-ibus-1.0:amd64 1.5.26-4
  •  gir1.2-ical-3.0:amd64 3.0.14-1build1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.38.6-0ubuntu0.22.04.1
  •  gir1.2-javascriptcoregtk-4.1:amd64 2.38.6-0ubuntu0.22.04.1
  •  gir1.2-json-1.0:amd64 1.6.6-1build1
  •  gir1.2-keybinder-3.0 0.3.2-1.1
  •  gir1.2-matedesktop-2.0:amd64 1.26.0-1
  •  gir1.2-matemenu-2.0:amd64 1.26.0+mint1+vanessa
  •  gir1.2-matepanelapplet-4.0:amd64 1.26.2-1
  •  gir1.2-meta-muffin-0.0:amd64 5.8.0+victoria
  •  gir1.2-nemo-3.0 5.8.2+victoria
  •  gir1.2-nm-1.0:amd64 1.36.6-0ubuntu2
  •  gir1.2-nma-1.0:amd64 1.8.34-1ubuntu1
  •  gir1.2-notify-0.7:amd64 0.7.9-3ubuntu5.22.04.1
  •  gir1.2-packagekitglib-1.0 1.2.5-2ubuntu2mint1+vera
  •  gir1.2-pango-1.0:amd64 1.50.6+ds-2ubuntu1
  •  gir1.2-peas-1.0:amd64 1.32.0-1
  •  gir1.2-polkit-1.0 0.105-33
  •  gir1.2-rb-3.0:amd64 3.4.4-5ubuntu1
  •  gir1.2-secret-1:amd64 0.20.5-2
  •  gir1.2-soup-2.4:amd64 2.74.2-3
  •  gir1.2-soup-3.0:amd64 3.0.7-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.4.6-2build2
  •  gir1.2-udisks-2.0:amd64 2.9.4-1ubuntu2
  •  gir1.2-upowerglib-1.0:amd64 0.99.17-1
  •  gir1.2-vte-2.91:amd64 0.68.0-1
  •  gir1.2-webkit2-4.0:amd64 2.38.6-0ubuntu0.22.04.1
  •  gir1.2-webkit2-4.1:amd64 2.38.6-0ubuntu0.22.04.1
  •  gir1.2-wnck-3.0:amd64 40.1-1
  •  gir1.2-xapp-1.0 2.6.1+victoria
  •  gir1.2-xfconf-0:amd64 4.18.0-2~bpo22.04
  •  gir1.2-xkl-1.0:amd64 5.4-4build2
  •  gir1.2-xreader 3.8.1+victoria
  •  gir1.2-xviewer-3.0 3.4.1+victoria
  •  gkbd-capplet 3.26.1-2
  •  glade2script 3.2.4~ppa23
  •  glade2script-python3 3.2.4~ppa23
  •  glib-networking:amd64 2.72.0-1
  •  glib-networking-common 2.72.0-1
  •  glib-networking-services 2.72.0-1
  •  gnome-accessibility-themes 3.28-1ubuntu3
  •  gnome-calculator 1:41.1-2ubuntu2
  •  gnome-calendar 41.2+mint1+vanessa
  •  gnome-desktop3-data 42.5-0ubuntu1
  •  gnome-disk-utility 42.0-1ubuntu1
  •  gnome-font-viewer 41.0+mint1+3.28+backport+vanessa
  •  gnome-icon-theme 3.12.0-4
  •  gnome-keyring 40.0-3ubuntu3
  •  gnome-keyring-pkcs11:amd64 40.0-3ubuntu3
  •  gnome-logs 42.0-1
  •  gnome-menus 3.36.0-1ubuntu3
  •  gnome-online-accounts 3.44.0+mint1+vanessa
  •  gnome-power-manager 3.32.0-2build2
  •  gnome-screenshot 41.0+mint2+vanessa
  •  gnome-session-canberra 0.30-10ubuntu1.22.04.1
  •  gnome-settings-daemon-common 42.1-1ubuntu2.2
  •  gnome-system-monitor 42.0-1
  •  gnome-system-tools 3.0.0-9.1ubuntu1
  •  gnome-terminal 3.44.0+mint1+vanessa
  •  gnome-terminal-data 3.44.0+mint1+vanessa
  •  gnome-themes-extra:amd64 3.28-1ubuntu3
  •  gnome-themes-extra-data 3.28-1ubuntu3
  •  gnupg 2.2.27-3ubuntu2.1
  •  gnupg-l10n 2.2.27-3ubuntu2.1
  •  gnupg-utils 2.2.27-3ubuntu2.1
  •  gparted 1.3.1-1ubuntu1
  •  gparted-common 1.3.1-1ubuntu1
  •  gpg 2.2.27-3ubuntu2.1
  •  gpg-agent 2.2.27-3ubuntu2.1
  •  gpgconf 2.2.27-3ubuntu2.1
  •  gpgsm 2.2.27-3ubuntu2.1
  •  gpgv 2.2.27-3ubuntu2.1
  •  gpg-wks-client 2.2.27-3ubuntu2.1
  •  gpg-wks-server 2.2.27-3ubuntu2.1
  •  grep 3.7-1build1
  •  groff-base 1.22.4-8build1
  •  growisofs 7.1-14build1
  •  grub2-common 2.06-2ubuntu7.2
  •  grub-common 2.06-2ubuntu7.2
  •  grub-efi-amd64-bin 2.06-2ubuntu14.1
  •  grub-efi-amd64-signed 1.187.3~22.04.1+2.06-2ubuntu14.1
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.06-2ubuntu7.2
  •  grub-pc-bin 2.06-2ubuntu7.2
  •  gsettings-desktop-schemas 42.0-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+21.10.20210712-0ubuntu2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gstreamer1.0-alsa:amd64 1.20.1-1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-2ubuntu1
  •  gstreamer1.0-gl:amd64 1.20.1-1
  •  gstreamer1.0-gtk3:amd64 1.20.3-0ubuntu1
  •  gstreamer1.0-packagekit 1.2.5-2ubuntu2mint1+vera
  •  gstreamer1.0-pipewire:amd64 0.3.48-1ubuntu3
  •  gstreamer1.0-plugins-base:amd64 1.20.1-1
  •  gstreamer1.0-plugins-base-apps 1.20.1-1
  •  gstreamer1.0-plugins-good:amd64 1.20.3-0ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.20.3-0ubuntu1
  •  gstreamer1.0-tools 1.20.3-0ubuntu1
  •  gstreamer1.0-x:amd64 1.20.1-1
  •  gtk2-engines:amd64 1:2.20.2-5build2
  •  gtk2-engines-murrine:amd64 0.98.2-3build2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2ubuntu2
  •  gtk-update-icon-cache 3.24.33-1ubuntu2
  •  gucharmap 1:14.0.3-1
  •  gufw 22.04.0-0ubuntu1
  •  guile-2.2-libs:amd64 2.2.7+1-6build2
  •  gvfs:amd64 1.48.2-0ubuntu1
  •  gvfs-backends 1.48.2-0ubuntu1
  •  gvfs-common 1.48.2-0ubuntu1
  •  gvfs-daemons 1.48.2-0ubuntu1
  •  gvfs-fuse 1.48.2-0ubuntu1
  •  gvfs-libs:amd64 1.48.2-0ubuntu1
  •  gzip 1.10-4ubuntu4.1
  •  hdparm 9.60+ds-1build3
  •  heif-gdk-pixbuf 1.12.0-2build1
  •  hexchat 2.16.0-4build1
  •  hexchat-common 2.16.0-4build1
  •  hfsprogs 540.1.linux3-5build1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23ubuntu2
  •  hplip 3.21.12+dfsg0-1
  •  hplip-data 3.21.12+dfsg0-1
  •  html2text 1.3.2a-28
  •  hunspell-de-at-frami 1:7.2.0-2
  •  hunspell-de-ch-frami 1:7.2.0-2
  •  hunspell-de-de-frami 1:7.2.0-2
  •  hunspell-en-au 1:2020.12.07-2
  •  hunspell-en-ca 1:2020.12.07-2
  •  hunspell-en-gb 1:7.2.0-2
  •  hunspell-en-us 1:2020.12.07-2
  •  hunspell-en-za 1:7.2.0-2
  •  hunspell-es 1:7.2.0-2
  •  hunspell-fr 1:7.0-1
  •  hunspell-fr-classical 1:7.0-1
  •  hunspell-it 1:7.2.0-2
  •  hunspell-pt-br 1:7.2.0-2
  •  hunspell-pt-pt 1:7.2.0-2
  •  hunspell-ru 1:7.2.0-2
  •  hwdata 0.357-1
  •  hyphen-de 1:7.2.0-2
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:7.2.0-2
  •  hyphen-en-us 2.8.8-7build2
  •  hyphen-fr 1:7.2.0-2
  •  hyphen-it 1:7.2.0-2
  •  hyphen-pt-br 1:7.2.0-2
  •  hyphen-pt-pt 1:7.2.0-2
  •  hyphen-ru 20030310-1ubuntu3
  •  hypnotix 3.4
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  id3 1.1.2-3
  •  ideviceinstaller 1.1.1-1build1
  •  ieee-data 20210605.1
  •  ifupdown 0.8.36+nmu1ubuntu3
  •  ifuse 1.1.4~git20181007.3b00243-1
  •  iio-sensor-proxy 3.3-0ubuntu6
  •  im-config 0.50-2ubuntu22.04.1
  •  indicator-common 16.10.0+18.04.20180321.1-0ubuntu5
  •  indicator-sound 12.10.2+18.10.20180612-0ubuntu4
  •  info 6.8-4build1
  •  init 1.62
  •  initramfs-tools 0.140ubuntu13.1
  •  initramfs-tools-bin 0.140ubuntu13.1
  •  initramfs-tools-core 0.140ubuntu13.1
  •  init-system-helpers 1.62
  •  inputattach 1:1.7.1-1build2
  •  install-info 6.8-4build1
  •  intel-media-va-driver:amd64 22.3.1+dfsg1-1ubuntu2
  •  intel-microcode 3.20230214.0ubuntu0.22.04.1
  •  intltool-debian 0.35.0+20060710.5
  •  inxi 3.3.13-1-1
  •  ipp-usb 0.9.20-1ubuntu0.22.04.1
  •  iproute2 5.15.0-1ubuntu2
  •  iptables 1.8.7-1ubuntu5.1
  •  iputils-arping 3:20211215-1
  •  iputils-ping 3:20211215-1
  •  iputils-tracepath 3:20211215-1
  •  irqbalance 1.8.0-1build1
  •  isc-dhcp-client 4.4.1-2.3ubuntu2.4
  •  isc-dhcp-common 4.4.1-2.3ubuntu2.4
  •  iso-codes 4.9.0-1
  •  iso-flag-png 1.0.2
  •  iucode-tool 2.3.1-1build1
  •  iw 5.16-1build1
  •  java-common 0.72build2
  •  jfsutils 1.1.15-5build3
  •  kbd 2.3.0-3ubuntu4.22.04
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.205ubuntu3
  •  keyutils 1.6.1-2ubuntu3
  •  klibc-utils 2.0.10-4
  •  kmod 29-1ubuntu1
  •  kpartx 0.8.8-1ubuntu1.22.04.1
  •  kpartx-boot 0.8.8-1ubuntu1.22.04.1
  •  krb5-locales 1.19.2-2ubuntu0.2
  •  language-pack-en 1:22.04+20230209
  •  language-pack-en-base 1:22.04+20230209
  •  language-pack-gnome-en 1:22.04+20230209
  •  language-pack-gnome-en-base 1:22.04+20230209
  •  language-selector-common 0.219.1
  •  laptop-detect 0.16
  •  less 590-1ubuntu0.22.04.1
  •  libaa1:amd64 1.4p5-50build1
  •  libabsl20210324:amd64 0~20210324.2-2
  •  libabw-0.1-1:amd64 0.1.3-1build3
  •  libaccountsservice0:amd64 22.07.5-2ubuntu1.3
  •  libacl1:amd64 2.3.1-1
  •  libaio1:amd64 0.3.112-13build1
  •  libaliased-perl 0.34-1.1
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.3.0-1
  •  libapparmor1:amd64 3.0.4-2ubuntu2.2
  •  libappstream4:amd64 0.15.2-2
  •  libappstream-glib8:amd64 0.7.18-2ubuntu1
  •  libapt-pkg6.0:amd64 2.4.9
  •  libapt-pkg-perl 0.1.40build2
  •  libarchive13:amd64 3.6.0-1ubuntu1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.3
  •  libasan6:amd64 11.3.0-1ubuntu1~22.04.1
  •  libasan8:amd64 12.1.0-2ubuntu1~22.04
  •  libasound2:amd64 1.2.6.1-1ubuntu1
  •  libasound2-data 1.2.6.1-1ubuntu1
  •  libasound2-plugins:amd64 1.2.6-1
  •  libaspell15:amd64 0.60.8-4build1
  •  libass9:amd64 1:0.15.2-1
  •  libassuan0:amd64 2.5.5-1build1
  •  libasyncns0:amd64 0.8-6build2
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0:amd64 2.36.0-3build1
  •  libatk1.0-data 2.36.0-3build1
  •  libatk-adaptor:amd64 2.38.0-3
  •  libatk-bridge2.0-0:amd64 2.38.0-3
  •  libatkmm-1.6-1v5:amd64 2.28.2-1build1
  •  libatm1:amd64 1:2.5.1-4build2
  •  libatomic1:amd64 12.1.0-2ubuntu1~22.04
  •  libatopology2:amd64 1.2.6.1-1ubuntu1
  •  libatspi2.0-0:amd64 2.44.0-3
  •  libattr1:amd64 1:2.5.1-1build1
  •  libaudit1:amd64 1:3.0.7-1build1
  •  libaudit-common 1:3.0.7-1build1
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3:amd64 0.8-5ubuntu5.1
  •  libavahi-common3:amd64 0.8-5ubuntu5.1
  •  libavahi-common-data:amd64 0.8-5ubuntu5.1
  •  libavahi-core7:amd64 0.8-5ubuntu5.1
  •  libavahi-glib1:amd64 0.8-5ubuntu5.1
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec58:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavdevice58:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavfilter7:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavformat58:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavutil56:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libayatana-appindicator3-1 0.5.90-7ubuntu2
  •  libayatana-ido3-0.4-0:amd64 0.9.1-1
  •  libayatana-indicator3-7:amd64 0.9.1-1
  •  libbabeltrace1:amd64 1.5.8-2build1
  •  libb-hooks-endofscope-perl 0.25-1
  •  libb-hooks-op-check-perl 0.22-1build5
  •  libbinutils:amd64 2.38-4ubuntu2.2
  •  libblas3:amd64 3.10.0-2ubuntu1
  •  libblkid1:amd64 2.37.2-4ubuntu3
  •  libblockdev2:amd64 2.26-1
  •  libblockdev-crypto2:amd64 2.26-1
  •  libblockdev-fs2:amd64 2.26-1
  •  libblockdev-loop2:amd64 2.26-1
  •  libblockdev-part2:amd64 2.26-1
  •  libblockdev-part-err2:amd64 2.26-1
  •  libblockdev-swap2:amd64 2.26-1
  •  libblockdev-utils2:amd64 2.26-1
  •  libbluetooth3:amd64 5.64-0ubuntu1
  •  libbluray2:amd64 1:1.3.1-1
  •  libboost-filesystem1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-iostreams1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-locale1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-regex1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-thread1.74.0:amd64 1.74.0-14ubuntu3
  •  libbpf0:amd64 1:0.5.0-1ubuntu22.04.1
  •  libbrasero-media3-1:amd64 3.12.3-1
  •  libbrlapi0.8:amd64 6.4-4ubuntu3
  •  libbrotli1:amd64 1.0.9-2build6
  •  libbs2b0:amd64 3.1.0+dfsg-2.2build1
  •  libbsd0:amd64 0.11.5-1
  •  libburn4:amd64 1.5.4-1
  •  libbz2-1.0:amd64 1.0.8-5build1
  •  libc6:amd64 2.35-0ubuntu3.1
  •  libc6-dbg:amd64 2.35-0ubuntu3.1
  •  libcaca0:amd64 0.99.beta19-2.2ubuntu4
  •  libcairo2:amd64 1.16.0-5ubuntu2
  •  libcairo-gobject2:amd64 1.16.0-5ubuntu2
  •  libcairo-gobject-perl:amd64 1.005-3build1
  •  libcairomm-1.0-1v5:amd64 1.12.2-4build3
  •  libcairo-perl:amd64 1.109-2build1
  •  libcaja-extension1:amd64 1.26.0+mint2+victoria
  •  libcamel-1.2-63:amd64 3.44.4-0ubuntu1
  •  libcanberra0:amd64 0.30-10ubuntu1.22.04.1
  •  libcanberra-gtk0:amd64 0.30-10ubuntu1.22.04.1
  •  libcanberra-gtk3-0:amd64 0.30-10ubuntu1.22.04.1
  •  libcanberra-gtk3-module:amd64 0.30-10ubuntu1.22.04.1
  •  libcanberra-gtk-module:amd64 0.30-10ubuntu1.22.04.1
  •  libcanberra-pulse:amd64 0.30-10ubuntu1.22.04.1
  •  libcap2:amd64 1:2.44-1build3
  •  libcap2-bin 1:2.44-1build3
  •  libcap-ng0:amd64 0.7.9-2.2build3
  •  libcapture-tiny-perl 0.48-1
  •  libc-ares2:amd64 1.18.1-1ubuntu0.22.04.1
  •  libcaribou0:amd64 0.4.21+mint4+vanessa
  •  libcaribou-common 0.4.21+mint4+vanessa
  •  libc-bin 2.35-0ubuntu3.1
  •  libcbor0.8:amd64 0.8.0-2ubuntu1
  •  libcc1-0:amd64 12.1.0-2ubuntu1~22.04
  •  libcdio19:amd64 2.1.0-3build1
  •  libcdio-cdda2:amd64 10.2+2.0.0-1build3
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1build3
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.6-2build2
  •  libcgi-fast-perl 1:2.15-1
  •  libcgi-pm-perl 4.54-1
  •  libchamplain-0.12-0:amd64 0.12.20-1build1
  •  libchamplain-gtk-0.12-0:amd64 0.12.20-1build1
  •  libchromaprint1:amd64 1.5.1-2
  •  libcinnamon-control-center1:amd64 5.8.1+victoria
  •  libcinnamon-desktop4:amd64 5.8.0+victoria
  •  libcinnamon-desktop-dbg:amd64 5.8.0+victoria
  •  libcinnamon-menu-3-0 5.8.0+victoria
  •  libcinnamon-menu-3-0-dbg 5.8.0+victoria
  •  libcjs0:amd64 5.8.0+victoria
  •  libcjs-dbg 5.8.0+victoria
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-method-modifiers-perl 2.13-1
  •  libclass-xsaccessor-perl 1.19-3build9
  •  libclone-perl 0.45-1build3
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1ubuntu5
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1ubuntu5
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-4build1
  •  libclutter-1.0-common 1.26.4+dfsg-4build1
  •  libclutter-gst-3.0-0:amd64 3.0.27-2ubuntu1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4build2
  •  libcodec2-1.0:amd64 1.0.1-3
  •  libcogl20:amd64 1.22.8-3build1
  •  libcogl-common 1.22.8-3build1
  •  libcogl-pango20:amd64 1.22.8-3build1
  •  libcogl-path20:amd64 1.22.8-3build1
  •  libcolamd2:amd64 1:5.10.1+dfsg-4build1
  •  libcolord2:amd64 1.4.6-1
  •  libcolorhug2:amd64 1.4.6-1
  •  libcom-err2:amd64 1.46.5-2ubuntu1.1
  •  libcompizconfig0:amd64 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  libconfig9:amd64 1.5-0.4build1
  •  libconfig-tiny-perl 2.28-1
  •  libconst-fast-perl 0.014-1.1
  •  libcpanel-json-xs-perl:amd64 4.27-1build1
  •  libcpufreq0 008-2build1
  •  libcrack2:amd64 2.9.6-3.4build4
  •  libcrypt1:amd64 1:4.4.27-1
  •  libcryptsetup12:amd64 2:2.4.3-1ubuntu1.1
  •  libcscreensaver0:amd64 5.8.0+victoria
  •  libctf0:amd64 2.38-4ubuntu2.2
  •  libctf-nobfd0:amd64 2.38-4ubuntu2.2
  •  libcups2:amd64 2.4.1op1-1ubuntu4.2
  •  libcupsfilters1:amd64 1.28.15-0ubuntu1.2
  •  libcupsimage2:amd64 2.4.1op1-1ubuntu4.2
  •  libcurl3-gnutls:amd64 7.81.0-1ubuntu1.10
  •  libcurl4:amd64 7.81.0-1ubuntu1.10
  •  libcvc0:amd64 5.8.0+victoria
  •  libcvc-dbg:amd64 5.8.0+victoria
  •  libcwidget4:amd64 0.5.18-5build1
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dpath-perl 0.58-1
  •  libdata-dump-perl 1.25-1
  •  libdata-messagepack-perl 1.01-2build1
  •  libdata-optlist-perl 0.112-1
  •  libdata-validate-domain-perl 0.10-1.1
  •  libdata-validate-ip-perl 0.30-1
  •  libdata-validate-uri-perl 0.07-2
  •  libdatrie1:amd64 0.2.13-2
  •  libdav1d5:amd64 0.9.2-1
  •  libdazzle-1.0-0:amd64 3.44.0-1
  •  libdazzle-common 3.44.0-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8ubuntu3
  •  libdbus-1-3:amd64 1.12.20-2ubuntu4.1
  •  libdbus-glib-1-2:amd64 0.112-2build1
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  libdc1394-25:amd64 2.2.6-4
  •  libdconf1:amd64 0.40.0-3
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.261ubuntu1
  •  libdebian-installer4:amd64 0.122ubuntu3
  •  libdebuginfod1:amd64 0.186-1build1
  •  libdebuginfod-common 0.186-1build1
  •  libdecor-0-0:amd64 0.1.0-3build1
  •  libdecoration0:amd64 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-6ubuntu4
  •  libdeflate0:amd64 1.10-2
  •  libdevel-callchecker-perl 0.008-1ubuntu4
  •  libdevel-size-perl 0.83-1build4
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1ubuntu4
  •  libdevmapper-event1.02.1:amd64 2:1.02.175-2.1ubuntu4
  •  libdjvulibre21:amd64 3.5.28-2build2
  •  libdjvulibre-text 3.5.28-2build2
  •  libdmapsharing-3.0-2:amd64 2.9.41-3build2
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-10ubuntu2
  •  libdns-export1110 1:9.11.19+dfsg-2.1ubuntu3
  •  libdotconf0:amd64 1.3-0.3fakesync1build2
  •  libdouble-conversion3:amd64 3.1.7-4
  •  libdpkg-perl 1.21.1ubuntu2.2
  •  libdrm2:amd64 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-amdgpu1:amd64 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-common 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-intel1:amd64 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-nouveau2:amd64 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-radeon1:amd64 2.4.113-2~ubuntu0.22.04.1
  •  libdv4:amd64 1.0.0-14build1
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.2-1
  •  libdw1:amd64 0.186-1build1
  •  libdynaloader-functions-perl 0.003-1.1
  •  libebackend-1.2-10:amd64 3.44.4-0ubuntu1
  •  libe-book-0.1-1:amd64 0.1.3-2build2
  •  libebook-1.2-20:amd64 3.44.4-0ubuntu1
  •  libebook-contacts-1.2-3:amd64 3.44.4-0ubuntu1
  •  libecal-2.0-1:amd64 3.44.4-0ubuntu1
  •  libecryptfs1 111-5ubuntu1
  •  libedata-book-1.2-26:amd64 3.44.4-0ubuntu1
  •  libedata-cal-2.0-1:amd64 3.44.4-0ubuntu1
  •  libedataserver-1.2-26:amd64 3.44.4-0ubuntu1
  •  libedataserverui-1.2-3:amd64 3.44.4-0ubuntu1
  •  libedit2:amd64 3.1-20210910-1build1
  •  libefiboot1:amd64 37-6ubuntu2
  •  libefivar1:amd64 37-6ubuntu2
  •  libegl1:amd64 1.4.0-1
  •  libegl-mesa0:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libel-api-java 3.0.0-3
  •  libelf1:amd64 0.186-1build1
  •  libemail-address-xs-perl 1.04-1build6
  •  libenchant-2-2:amd64 2.3.2-1ubuntu2
  •  libencode-locale-perl 1.05-1.1
  •  libeot0:amd64 0.01-5build2
  •  libepoxy0:amd64 1.5.10-1
  •  libept1.6.0:amd64 1.2.1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu5
  •  libespeak-ng1:amd64 1.50+dfsg-10
  •  libestr0:amd64 0.1.10-2.1build3
  •  libetonyek-0.1-1:amd64 0.1.10-3build1
  •  libevdev2:amd64 1.12.1+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1build3
  •  libexception-class-perl 1.45-1
  •  libexempi8:amd64 2.5.2-1ubuntu0.22.04.1
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.5-3ubuntu1
  •  libexo-2-0:amd64 4.18.0-1~bpo22.04
  •  libexo-common 4.18.0-1~bpo22.04
  •  libexpat1:amd64 2.4.7-1ubuntu0.2
  •  libexporter-tiny-perl 1.002002-1
  •  libext2fs2:amd64 1.46.5-2ubuntu1.1
  •  libexttextcat-2.0-0:amd64 3.4.5-1build2
  •  libexttextcat-data 3.4.5-1build2
  •  libextutils-depends-perl 0.8001-1
  •  libfakeroot:amd64 1.28-1ubuntu1
  •  libfastjson4:amd64 0.99.9-1build2
  •  libfcgi0ldbl:amd64 2.4.2-2build2
  •  libfcgi-perl:amd64 0.82+ds-1build1
  •  libfdisk1:amd64 2.37.2-4ubuntu3
  •  libffi8:amd64 3.4.2-4
  •  libffmpegthumbnailer4v5:amd64 2.2.2+dfsg-1
  •  libfftw3-single3:amd64 3.3.8-2ubuntu8
  •  libfido2-1:amd64 1.10.0-1
  •  libfile-basedir-perl 0.09-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3build7
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.31-1
  •  libflac8:amd64 1.3.3-2ubuntu0.1
  •  libflatpak0:amd64 1.12.7-1
  •  libflite1:amd64 2.2-3
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1:amd64 2.13.1-4.2ubuntu5
  •  libfontembed1:amd64 1.28.15-0ubuntu1.2
  •  libfontenc1:amd64 1:1.1.4-1build3
  •  libfont-ttf-perl 1.06-1.1
  •  libfprint-2-2:amd64 1:1.94.3+tod1-0ubuntu2~22.04.04
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreetype6:amd64 2.11.1+dfsg-1ubuntu0.2
  •  libfribidi0:amd64 1.0.8-2ubuntu3.1
  •  libfuse2:amd64 2.9.9-5ubuntu3
  •  libfuse3-3:amd64 3.10.5-1build1
  •  libfwupd2:amd64 1.7.9-1~22.04.1
  •  libfwupdplugin5:amd64 1.7.9-1~22.04.1
  •  libgail18:amd64 2.24.33-2ubuntu2
  •  libgail-3-0:amd64 3.24.33-1ubuntu2
  •  libgail-common:amd64 2.24.33-2ubuntu2
  •  libgamemode0:amd64 1.6.1-1build2
  •  libgamemodeauto0:amd64 1.6.1-1build2
  •  libgarcon-1-0:amd64 4.18.0-1~bpo22.04
  •  libgarcon-common 4.18.0-1~bpo22.04
  •  libgarcon-gtk3-1-0:amd64 4.18.0-1~bpo22.04
  •  libgbm1:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libgc1:amd64 1:8.0.6-1.1build1
  •  libgcab-1.0-0:amd64 1.4-3build2
  •  libgcc-11-dev:amd64 11.3.0-1ubuntu1~22.04.1
  •  libgcc-12-dev:amd64 12.1.0-2ubuntu1~22.04
  •  libgcc-s1:amd64 12.1.0-2ubuntu1~22.04
  •  libgck-1-0:amd64 3.40.0-4
  •  libgcr-base-3-1:amd64 3.40.0-4
  •  libgcr-ui-3-1:amd64 3.40.0-4
  •  libgcrypt20:amd64 1.9.4-3ubuntu3
  •  libgd3:amd64 2.3.0-2ubuntu2
  •  libgdata22:amd64 0.18.1-2build1
  •  libgdata-common 0.18.1-2build1
  •  libgdbm6:amd64 1.23-1
  •  libgdbm-compat4:amd64 1.23-1
  •  libgdk-pixbuf-2.0-0:amd64 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf2.0-bin 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf2.0-common 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2build4
  •  libgee-0.8-2:amd64 0.20.5-2
  •  libgeoclue-2-0:amd64 2.5.7-3ubuntu3
  •  libgeocode-glib0:amd64 3.26.2-2build2
  •  libgexiv2-2:amd64 0.14.0-1build1
  •  libgfortran5:amd64 12.1.0-2ubuntu1~22.04
  •  libgif7:amd64 5.1.9-2build2
  •  libgirepository-1.0-1:amd64 1.72.0-1
  •  libgl1:amd64 1.4.0-1
  •  libgl1-mesa-dri:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libglapi-mesa:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libgle3:amd64 3.1.0-10
  •  libgles2:amd64 1.4.0-1
  •  libglib2.0-0:amd64 2.72.4-0ubuntu2
  •  libglib2.0-bin 2.72.4-0ubuntu2
  •  libglib2.0-data 2.72.4-0ubuntu2
  •  libglibmm-2.4-1v5:amd64 2.66.2-2
  •  libglib-object-introspection-perl 0.049-1+build2
  •  libglib-perl:amd64 3:1.329.3-2build1
  •  libglu1-mesa:amd64 9.0.2-1
  •  libglvnd0:amd64 1.4.0-1
  •  libglx0:amd64 1.4.0-1
  •  libglx-mesa0:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libgme0:amd64 0.6.3-2
  •  libgmp10:amd64 2:6.2.1+dfsg-3ubuntu1
  •  libgnome-desktop-3-19:amd64 42.5-0ubuntu1
  •  libgnomekbd8:amd64 3.26.1-2
  •  libgnomekbd-common 3.26.1-2
  •  libgnome-menu-3-0:amd64 3.36.0-1ubuntu3
  •  libgnutls30:amd64 3.7.3-4ubuntu1.2
  •  libgoa-1.0-0b:amd64 3.44.0+mint1+vanessa
  •  libgoa-1.0-common 3.44.0+mint1+vanessa
  •  libgoa-backend-1.0-1:amd64 3.44.0+mint1+vanessa
  •  libgomp1:amd64 12.1.0-2ubuntu1~22.04
  •  libgpg-error0:amd64 1.43-3
  •  libgpgme11:amd64 1.16.0-1.2ubuntu4
  •  libgpgmepp6:amd64 1.16.0-1.2ubuntu4
  •  libgphoto2-6:amd64 2.5.27-1build2
  •  libgphoto2-l10n 2.5.27-1build2
  •  libgphoto2-port12:amd64 2.5.27-1build2
  •  libgpm2:amd64 1.20.7-10build1
  •  libgpod4:amd64 0.8.3-16build2
  •  libgpod-common 0.8.3-16build2
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphite2-3:amd64 1.3.14-1build2
  •  libgrilo-0.3-0:amd64 0.3.14-1build1
  •  libgs9:amd64 9.55.0~dfsg1-0ubuntu5.2
  •  libgs9-common 9.55.0~dfsg1-0ubuntu5.2
  •  libgsf-1-114:amd64 1.14.47-1build2
  •  libgsf-1-common 1.14.47-1build2
  •  libgsf-bin 1.14.47-1build2
  •  libgsm1:amd64 1.0.19-1
  •  libgsound0:amd64 1.0.3-2build1
  •  libgspell-1-2:amd64 1.9.1-4
  •  libgspell-1-common 1.9.1-4
  •  libgssapi-krb5-2:amd64 1.19.2-2ubuntu0.2
  •  libgssdp-1.2-0:amd64 1.4.0.1-2build1
  •  libgstreamer1.0-0:amd64 1.20.3-0ubuntu1
  •  libgstreamer-gl1.0-0:amd64 1.20.1-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.20.1-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.20.3-0ubuntu1
  •  libgtk2.0-0:amd64 2.24.33-2ubuntu2
  •  libgtk2.0-bin 2.24.33-2ubuntu2
  •  libgtk2.0-common 2.24.33-2ubuntu2
  •  libgtk-3-0:amd64 3.24.33-1ubuntu2
  •  libgtk-3-bin 3.24.33-1ubuntu2
  •  libgtk-3-common 3.24.33-1ubuntu2
  •  libgtk3-perl 0.038-1
  •  libgtk-layer-shell0 0.7.0-1
  •  libgtkmm-3.0-1v5:amd64 3.24.5-1build1
  •  libgtksourceview-3.0-1:amd64 3.24.11-2build1
  •  libgtksourceview-3.0-common 3.24.11-2build1
  •  libgtksourceview-4-0:amd64 4.8.3-1
  •  libgtksourceview-4-common 4.8.3-1
  •  libgtop-2.0-11:amd64 2.40.0-2build3
  •  libgtop2-common 2.40.0-2build3
  •  libgucharmap-2-90-7:amd64 1:14.0.3-1
  •  libgudev-1.0-0:amd64 1:237-2build1
  •  libgupnp-1.2-1:amd64 1.4.3-1
  •  libgusb2:amd64 0.3.10-1
  •  libgutenprint9 5.3.3-9
  •  libgutenprint-common 5.3.3-9
  •  libgweather-3-16:amd64 40.0-5build1
  •  libgweather-common 40.0-5build1
  •  libgxps2:amd64 0.3.2-2
  •  libhandy-1-0:amd64 1.6.1-1
  •  libharfbuzz0b:amd64 2.7.4-1ubuntu3.1
  •  libharfbuzz-icu0:amd64 2.7.4-1ubuntu3.1
  •  libheif1:amd64 1.12.0-2build1
  •  libhogweed6:amd64 3.7.3-1build2
  •  libhpmud0:amd64 3.21.12+dfsg0-1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-11
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-html5-entities-perl 0.004-1.1
  •  libhtml-parser-perl:amd64 3.76-1build2
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.13-1ubuntu0.1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.36-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-4build1
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibus-1.0-5:amd64 1.5.26-4
  •  libical3:amd64 3.0.14-1build1
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu70:amd64 70.1-2
  •  libidn12:amd64 1.38-4build1
  •  libidn2-0:amd64 2.3.2-2build1
  •  libiec61883-0:amd64 1.2.0-4build3
  •  libieee1284-3:amd64 0.2.11-14build2
  •  libigdgmm12:amd64 22.1.2+ds1-1
  •  libijs-0.35:amd64 0.35-15build2
  •  libimagequant0:amd64 2.17.0-1
  •  libimobiledevice6:amd64 1.3.0-6build3
  •  libimobiledevice-utils 1.3.0-6build3
  •  libimport-into-perl 1.002005-1
  •  libinih1:amd64 53-1ubuntu3
  •  libinput10:amd64 1.20.0-1ubuntu0.2
  •  libinput-bin 1.20.0-1ubuntu0.2
  •  libio-html-perl 1.004-2
  •  libio-interactive-perl 1.023-1
  •  libio-prompt-tiny-perl 0.003-1
  •  libio-socket-ssl-perl 2.074-2
  •  libio-string-perl 1.08-3.1
  •  libip4tc2:amd64 1.8.7-1ubuntu5.1
  •  libip6tc2:amd64 1.8.7-1ubuntu5.1
  •  libipc-run3-perl 0.048-2
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.5-1
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1ubuntu3
  •  libisl23:amd64 0.24-2build1
  •  libisofs6:amd64 1.5.4-1
  •  libiterator-perl 0.03+ds1-1.1
  •  libiterator-util-perl 0.02+ds1-1.1
  •  libitm1:amd64 12.1.0-2ubuntu1~22.04
  •  libiw30:amd64 30~pre9-13.1ubuntu4
  •  libjack-jackd2-0:amd64 1.9.20~dfsg-1
  •  libjansson4:amd64 2.13.1-1.1build3
  •  libjavascriptcoregtk-4.0-18:amd64 2.38.6-0ubuntu0.22.04.1
  •  libjavascriptcoregtk-4.1-0:amd64 2.38.6-0ubuntu0.22.04.1
  •  libjbig0:amd64 2.1-3.1ubuntu0.22.04.1
  •  libjbig2dec0:amd64 0.19-3build2
  •  libjcat1:amd64 0.1.9-1
  •  libjpeg8:amd64 8c-2ubuntu10
  •  libjpeg-turbo8:amd64 2.1.2-0ubuntu1
  •  libjpeg-turbo-progs 2.1.2-0ubuntu1
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c5:amd64 0.15-3~ubuntu1.22.04.1
  •  libjson-glib-1.0-0:amd64 1.6.6-1build1
  •  libjson-glib-1.0-common 1.6.6-1build1
  •  libjson-maybexs-perl 1.004003-1
  •  libjsp-api-java 2.3.4-3
  •  libjte2:amd64 1.22-3build1
  •  libk5crypto3:amd64 1.19.2-2ubuntu0.2
  •  libkeybinder0 0.3.1-2.1
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1
  •  libkeyutils1:amd64 1.6.1-2ubuntu3
  •  libklibc:amd64 2.0.10-4
  •  libkmod2:amd64 29-1ubuntu1
  •  libkpathsea6:amd64 2021.20210626.59705-1ubuntu0.1
  •  libkrb5-3:amd64 1.19.2-2ubuntu0.2
  •  libkrb5support0:amd64 1.19.2-2ubuntu0.2
  •  libksba8:amd64 1.6.0-2ubuntu0.2
  •  liblangtag1:amd64 0.6.3-2ubuntu1
  •  liblangtag-common 0.6.3-2ubuntu1
  •  liblapack3:amd64 3.10.0-2ubuntu1
  •  liblcms2-2:amd64 2.12~rc1-2build2
  •  liblcms2-utils 2.12~rc1-2build2
  •  libldap-2.5-0:amd64 2.5.14+dfsg-0ubuntu0.22.04.2
  •  libldb2:amd64 2:2.4.4-0ubuntu0.22.04.2
  •  liblibreoffice-java 1:7.3.7-0ubuntu0.22.04.3
  •  liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu5
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3ubuntu1
  •  liblist-compare-perl 0.55-1
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-2build2
  •  liblist-someutils-perl 0.58-1
  •  liblist-utilsby-perl 0.11-1
  •  libllvm15:amd64 1:15.0.7-0ubuntu0.22.04.1
  •  liblmdb0:amd64 0.9.24-1build2
  •  liblocale-gettext-perl 1.07-4build3
  •  liblouis20:amd64 3.20.0-2ubuntu0.2
  •  liblouis-data 3.20.0-2ubuntu0.2
  •  liblouisutdml9:amd64 2.10.0-4
  •  liblouisutdml-bin 2.10.0-4
  •  liblouisutdml-data 2.10.0-4
  •  liblsan0:amd64 12.1.0-2ubuntu1~22.04
  •  libltdl7:amd64 2.4.6-15build2
  •  liblua5.2-0:amd64 5.2.4-2
  •  liblvm2cmd2.03:amd64 2.03.11-2.1ubuntu4
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-2build2
  •  liblzma5:amd64 5.2.5-2ubuntu1
  •  liblzo2-2:amd64 2.10-2build3
  •  libmagic1:amd64 1:5.41-3
  •  libmagic-mgc 1:5.41-3
  •  libmalcontent-0-0:amd64 0.10.4-1
  •  libmanette-0.2-0:amd64 0.2.6-3build1
  •  libmarco-private2:amd64 1.26.0-3ubuntu1
  •  libmarkdown2:amd64 2.2.7-2
  •  libmate-desktop-2-17:amd64 1.26.0-1
  •  libmatedict6 1.26.0+mint1+vanessa
  •  libmatekbd4:amd64 1.26.0-1
  •  libmatekbd-common 1.26.0-1
  •  libmate-menu2:amd64 1.26.0+mint1+vanessa
  •  libmatemixer0:amd64 1.26.0-2
  •  libmatemixer-common 1.26.0-2
  •  libmate-panel-applet-4-1:amd64 1.26.2-1
  •  libmate-sensors-applet-plugin0 1.26.0-1
  •  libmate-slab0:amd64 1.26.0+mint1+vanessa
  •  libmateweather1:amd64 1.26.0-1
  •  libmateweather-common 1.26.0-1
  •  libmate-window-settings1:amd64 1.26.0+mint1+vanessa
  •  libmaxminddb0:amd64 1.5.2-1build2
  •  libmbim-glib4:amd64 1.28.0-1~ubuntu20.04.1
  •  libmbim-proxy 1.28.0-1~ubuntu20.04.1
  •  libmd0:amd64 1.0.4-1build1
  •  libmd4c0:amd64 0.4.8-1
  •  libmessaging-menu0:amd64 22.2.0-1
  •  libmetacity3:amd64 1:3.44.0-1ubuntu1
  •  libmfx1:amd64 22.3.0-1
  •  libmhash2:amd64 0.9.9.9-9build2
  •  libminiupnpc17:amd64 2.2.3-1build1
  •  libmm-glib0:amd64 1.20.0-1~ubuntu22.04.1
  •  libmnl0:amd64 1.0.4-3build2
  •  libmodule-implementation-perl 0.09-1.1
  •  libmodule-runtime-perl 0.016-1
  •  libmoo-perl 2.005004-3
  •  libmoox-aliases-perl 0.001006-1.1
  •  libmount1:amd64 2.37.2-4ubuntu3
  •  libmouse-perl 2.5.10-1build4
  •  libmozjs-102-0:amd64 102.12.0-0ubuntu0.22.04.1
  •  libmp3lame0:amd64 3.100-3build2
  •  libmpc3:amd64 1.2.1-2build1
  •  libmpdec3:amd64 2.5.1-2build2
  •  libmpfr6:amd64 4.1.0-3build3
  •  libmpg123-0:amd64 1.29.3-1build1
  •  libmpv1:amd64 0.34.1-1ubuntu3
  •  libmspub-0.1-1:amd64 0.1.4-3build3
  •  libmtdev1:amd64 1.1.6-1build4
  •  libmtp9:amd64 1.1.19-1build1
  •  libmtp-common 1.1.19-1build1
  •  libmtp-runtime 1.1.19-1build1
  •  libmuffin0:amd64 5.8.0+victoria
  •  libmujs1:amd64 1.1.3-3
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-10
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmwaw-0.3-3:amd64 0.3.21-1build1
  •  libmysofa1:amd64 1.2.1~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.4-4build1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1:amd64 20150609-7.1build2
  •  libnautilus-extension1a:amd64 1:42.6-0ubuntu1
  •  libncurses6:amd64 6.3-2ubuntu0.1
  •  libncursesw6:amd64 6.3-2ubuntu0.1
  •  libndp0:amd64 1.8-0ubuntu3
  •  libnemo-extension1:amd64 5.8.2+victoria
  •  libneon27-gnutls:amd64 0.32.2-1
  •  libnetaddr-ip-perl 4.079+dfsg-1build7
  •  libnet-dbus-perl 1.2.0-1build3
  •  libnet-domain-tld-perl 1.75-1.1
  •  libnetfilter-conntrack3:amd64 1.0.9-1
  •  libnet-http-perl 6.22-1
  •  libnet-ipv6addr-perl 1.02-1
  •  libnet-libidn-perl 0.12.ds-3build6
  •  libnet-netmask-perl 2.0001-1
  •  libnetpbm10 2:10.0-15.4
  •  libnetplan0:amd64 0.105-0ubuntu2~22.04.3
  •  libnet-ssleay-perl:amd64 1.92-1build2
  •  libnettle8:amd64 3.7.3-1build2
  •  libnewt0.52:amd64 0.52.21-5ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3build3
  •  libnfs13:amd64 4.0.0-1build2
  •  libnftables1:amd64 1.0.2-1ubuntu3
  •  libnftnl11:amd64 1.2.1-1build1
  •  libnghttp2-14:amd64 1.43.0-1build3
  •  libnl-3-200:amd64 3.5.0-0.1
  •  libnl-genl-3-200:amd64 3.5.0-0.1
  •  libnl-route-3-200:amd64 3.5.0-0.1
  •  libnm0:amd64 1.36.6-0ubuntu2
  •  libnma0:amd64 1.8.34-1ubuntu1
  •  libnma-common 1.8.34-1ubuntu1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.7.9-3ubuntu5.22.04.1
  •  libnotify-bin 0.7.9-3ubuntu5.22.04.1
  •  libnpth0:amd64 1.6-3build2
  •  libnsl2:amd64 1.3.0-2build2
  •  libnspr4:amd64 2:4.32-3build1
  •  libnss3:amd64 2:3.68.2-0ubuntu1.2
  •  libnss-mdns:amd64 0.15.1-1ubuntu1
  •  libnss-myhostname:amd64 249.11-0ubuntu3.9
  •  libnss-systemd:amd64 249.11-0ubuntu3.9
  •  libntfs-3g89 1:2021.8.22-3ubuntu1.2
  •  libnuma1:amd64 2.0.14-3ubuntu2
  •  libnumber-compare-perl 0.03-2
  •  libnvpair3linux 2.1.5-1ubuntu6~22.04.1
  •  libodfgen-0.1-1:amd64 0.1.8-2build2
  •  libogg0:amd64 1.3.5-0ubuntu3
  •  liboobs-1-5:amd64 3.0.0-4
  •  libopenal1:amd64 1:1.19.1-2build3
  •  libopenal-data 1:1.19.1-2build3
  •  libopengl0:amd64 1.4.0-1
  •  libopenjp2-7:amd64 2.4.0-6
  •  libopenmpt0:amd64 0.6.1-1
  •  libopts25:amd64 1:5.18.16-4
  •  libopus0:amd64 1.3.1-0.1build2
  •  liborc-0.4-0:amd64 1:0.4.32-2
  •  liborcus-0.17-0:amd64 0.17.2-2
  •  liborcus-parser-0.17-0:amd64 0.17.2-2
  •  libostree-1-1:amd64 2022.2-3
  •  libp11-kit0:amd64 0.24.0-6build1
  •  libpackagekit-glib2-18:amd64 1.2.5-2ubuntu2mint1+vera
  •  libpackage-stash-perl 0.39-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1build3
  •  libpam0g:amd64 1.4.0-11ubuntu2.3
  •  libpam-cap:amd64 1:2.44-1build3
  •  libpam-gnome-keyring:amd64 40.0-3ubuntu3
  •  libpam-modules:amd64 1.4.0-11ubuntu2.3
  •  libpam-modules-bin 1.4.0-11ubuntu2.3
  •  libpam-runtime 1.4.0-11ubuntu2.3
  •  libpam-systemd:amd64 249.11-0ubuntu3.9
  •  libpango-1.0-0:amd64 1.50.6+ds-2ubuntu1
  •  libpangocairo-1.0-0:amd64 1.50.6+ds-2ubuntu1
  •  libpangoft2-1.0-0:amd64 1.50.6+ds-2ubuntu1
  •  libpangomm-1.4-1v5:amd64 2.46.2-1
  •  libpangoxft-1.0-0:amd64 1.50.6+ds-2ubuntu1
  •  libpaper1:amd64 1.1.28build2
  •  libpaper-utils 1.1.28build2
  •  libparams-classify-perl 0.015-1build5
  •  libparams-util-perl 1.102-1build3
  •  libparted2:amd64 3.4-2build1
  •  libparted-fs-resize0:amd64 3.4-2build1
  •  libpath-tiny-perl 0.122-1
  •  libpcap0.8:amd64 1.10.1-4build1
  •  libpcaudio0:amd64 1.1-6build2
  •  libpci3:amd64 1:3.7.0-6
  •  libpciaccess0:amd64 0.16-3
  •  libpcre2-16-0:amd64 10.39-3ubuntu0.1
  •  libpcre2-32-0:amd64 10.39-3ubuntu0.1
  •  libpcre2-8-0:amd64 10.39-3ubuntu0.1
  •  libpcre3:amd64 2:8.39-13ubuntu0.22.04.1
  •  libpcsclite1:amd64 1.9.5-3
  •  libpeas-1.0-0:amd64 1.32.0-1
  •  libpeas-common 1.32.0-1
  •  libperl5.34:amd64 5.34.0-3ubuntu1.2
  •  libperlio-gzip-perl 0.19-1build8
  •  libperlio-utf8-strict-perl 0.009-1build1
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonenumber8:amd64 8.12.44-1
  •  libpipeline1:amd64 1.5.5-1
  •  libpipewire-0.3-0:amd64 0.3.48-1ubuntu3
  •  libpipewire-0.3-modules:amd64 0.3.48-1ubuntu3
  •  libpixman-1-0:amd64 0.40.0-1ubuntu0.22.04.1
  •  libpkcs11-helper1:amd64 1.28-1ubuntu0.22.04.1
  •  libplacebo192:amd64 4.192.1-1
  •  libplist3:amd64 2.2.0-6build2
  •  libplymouth5:amd64 0.9.5+git20211018-1ubuntu3
  •  libpng16-16:amd64 1.6.37-3build5
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-14ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-33
  •  libpolkit-gobject-1-0:amd64 0.105-33
  •  libpoppler118:amd64 22.02.0-2ubuntu0.1
  •  libpoppler-cpp0v5:amd64 22.02.0-2ubuntu0.1
  •  libpoppler-glib8:amd64 22.02.0-2ubuntu0.1
  •  libpopt0:amd64 1.18-3build1
  •  libpostproc55:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libproc-processtable-perl:amd64 0.634-1build1
  •  libprocps8:amd64 2:3.3.17-6ubuntu2
  •  libprotobuf23:amd64 3.12.4-1ubuntu7.22.04.1
  •  libproxy1-plugin-gsettings:amd64 0.4.17-2
  •  libproxy1-plugin-networkmanager:amd64 0.4.17-2
  •  libproxy1v5:amd64 0.4.17-2
  •  libpsl5:amd64 0.21.0-1.2build2
  •  libpugixml1v5:amd64 1.12.1-1
  •  libpulse0:amd64 1:15.99.1+dfsg1-1ubuntu2.1
  •  libpulsedsp:amd64 1:15.99.1+dfsg1-1ubuntu2.1
  •  libpulse-mainloop-glib0:amd64 1:15.99.1+dfsg1-1ubuntu2.1
  •  libpwquality1:amd64 1.4.4-1build2
  •  libpwquality-common 1.4.4-1build2
  •  libpython3.10:amd64 3.10.6-1~22.04.2ubuntu1.1
  •  libpython3.10-minimal:amd64 3.10.6-1~22.04.2ubuntu1.1
  •  libpython3.10-stdlib:amd64 3.10.6-1~22.04.2ubuntu1.1
  •  libpython3-stdlib:amd64 3.10.6-1~22.04
  •  libqmi-glib5:amd64 1.32.0-1ubuntu0.22.04.1
  •  libqmi-proxy 1.32.0-1ubuntu0.22.04.1
  •  libqpdf28:amd64 10.6.3-1
  •  libqt5core5a:amd64 5.15.3+dfsg-2ubuntu0.2
  •  libqt5dbus5:amd64 5.15.3+dfsg-2ubuntu0.2
  •  libqt5gui5:amd64 5.15.3+dfsg-2ubuntu0.2
  •  libqt5network5:amd64 5.15.3+dfsg-2ubuntu0.2
  •  libqt5svg5:amd64 5.15.3-1
  •  libqt5widgets5:amd64 5.15.3+dfsg-2ubuntu0.2
  •  libquadmath0:amd64 12.1.0-2ubuntu1~22.04
  •  librabbitmq4:amd64 0.10.0-1ubuntu2
  •  libraptor2-0:amd64 2.0.15-0ubuntu4
  •  libraqm0:amd64 0.7.0-4ubuntu1
  •  librasqal3:amd64 0.9.33-0.2ubuntu1
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw20:amd64 0.20.2-2ubuntu2.22.04.1
  •  librda0:amd64 0.0.5-1.1
  •  librda-common 0.0.5-1.1
  •  librdf0:amd64 1.0.17-1.1ubuntu3
  •  libreadline8:amd64 8.1.2-1
  •  libreoffice-base 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-base-core 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-base-drivers 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-calc 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-common 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-core 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-draw 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-gnome 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-gtk3 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-common 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-de 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-en-gb 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-en-us 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-es 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-fr 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-it 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-pt 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-pt-br 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-ru 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-zh-cn 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-help-zh-tw 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-impress 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-java-common 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-de 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-en-gb 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-en-za 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-es 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-fr 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-it 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-pt 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-pt-br 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-ru 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-zh-cn 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-l10n-zh-tw 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-math 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-sdbc-hsqldb 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-style-colibre 1:7.3.7-0ubuntu0.22.04.3
  •  libreoffice-writer 1:7.3.7-0ubuntu0.22.04.3
  •  librest-0.7-0:amd64 0.8.1-1.1build2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu7
  •  librhythmbox-core10:amd64 3.4.4-5ubuntu1
  •  librole-tiny-perl 2.002004-1
  •  librsvg2-2:amd64 2.52.5+dfsg-3
  •  librsvg2-common:amd64 2.52.5+dfsg-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build4
  •  librubberband2:amd64 2.0.0-2
  •  libsamplerate0:amd64 0.2.2-1build1
  •  libsane1:amd64 1.1.1-5
  •  libsane-common 1.1.1-5
  •  libsane-hpaio:amd64 3.21.12+dfsg0-1
  •  libsasl2-2:amd64 2.1.27+dfsg2-3ubuntu1.2
  •  libsasl2-modules:amd64 2.1.27+dfsg2-3ubuntu1.2
  •  libsasl2-modules-db:amd64 2.1.27+dfsg2-3ubuntu1.2
  •  libsbc1:amd64 1.5-3build2
  •  libsdl2-2.0-0:amd64 2.0.20+dfsg-2ubuntu1.22.04.1
  •  libseccomp2:amd64 2.5.3-2ubuntu2
  •  libsecret-1-0:amd64 0.20.5-2
  •  libsecret-common 0.20.5-2
  •  libselinux1:amd64 3.3-1build2
  •  libsemanage2:amd64 3.3-1build2
  •  libsemanage-common 3.3-1build2
  •  libsensors5:amd64 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2:amd64 3.3-1build1
  •  libserd-0-0:amd64 0.30.10-2
  •  libsereal-decoder-perl 4.023+ds-1
  •  libsereal-encoder-perl:amd64 4.023+ds-1
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libsgutils2-2:amd64 1.46-1build1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1build3
  •  libsigc++-2.0-0v5:amd64 2.10.4-2ubuntu3
  •  libsigsegv2:amd64 2.13-1ubuntu3
  •  libsixel1:amd64 1.10.3-3
  •  libslang2:amd64 2.3.2-5build4
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.37.2-4ubuntu3
  •  libsmbclient:amd64 2:4.15.13+dfsg-0ubuntu1.1
  •  libsmbios-c2 2.4.3-1build1
  •  libsnapd-glib1:amd64 1.60-0ubuntu1
  •  libsnappy1v5:amd64 1.1.8-1build3
  •  libsndfile1:amd64 1.0.31-2build1
  •  libsndio7.0:amd64 1.8.1-1.1
  •  libsnmp40:amd64 5.9.1+dfsg-1ubuntu2.6
  •  libsnmp-base 5.9.1+dfsg-1ubuntu2.6
  •  libsodium23:amd64 1.0.18-1build2
  •  libsonic0:amd64 0.2.0-11build1
  •  libsord-0-0:amd64 0.16.8-2
  •  libsort-versions-perl 1.62-1
  •  libsoup2.4-1:amd64 2.74.2-3
  •  libsoup2.4-common 2.74.2-3
  •  libsoup-3.0-0:amd64 3.0.7-0ubuntu1
  •  libsoup-3.0-common 3.0.7-0ubuntu1
  •  libsoup-gnome2.4-1:amd64 2.74.2-3
  •  libsource-highlight4v5 3.1.9-4.1build2
  •  libsource-highlight-common 3.1.9-4.1build2
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-modules:amd64 0.3.48-1ubuntu3
  •  libspectre1:amd64 0.2.10-1
  •  libspeechd2:amd64 0.11.1-1ubuntu2
  •  libspeex1:amd64 1.2~rc1.2-1.1ubuntu3
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1ubuntu3
  •  libsphinxbase3:amd64 0.8+5prealpha+1-13build1
  •  libsqlite3-0:amd64 3.37.2-2ubuntu0.1
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.4-4
  •  libss2:amd64 1.46.5-2ubuntu1.1
  •  libssh-4:amd64 0.9.6-2ubuntu0.22.04.1
  •  libssh-gcrypt-4:amd64 0.9.6-2ubuntu0.22.04.1
  •  libssl3:amd64 3.0.2-0ubuntu1.10
  •  libstartup-notification0:amd64 0.12-6build2
  •  libstdc++6:amd64 12.1.0-2ubuntu1~22.04
  •  libstemmer0d:amd64 2.2.0-1build1
  •  libstrictures-perl 2.000006-1
  •  libsub-exporter-perl 0.988-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1build5
  •  libsub-install-perl 0.928-1.1
  •  libsub-name-perl 0.26-1build3
  •  libsub-quote-perl 2.006006-1
  •  libsuitesparseconfig5:amd64 1:5.10.1+dfsg-4build1
  •  libswresample3:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libswscale5:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libsyntax-keyword-try-perl 0.26-1build1
  •  libsystemd0:amd64 249.11-0ubuntu3.9
  •  libtag1v5:amd64 1.11.1+dfsg.1-3ubuntu3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3ubuntu3
  •  libtagc0:amd64 1.11.1+dfsg.1-3ubuntu3
  •  libtalloc2:amd64 2.3.3-2build1
  •  libtasn1-6:amd64 4.18.0-4build1
  •  libtcl8.6:amd64 8.6.12+dfsg-1build1
  •  libtdb1:amd64 1.4.5-2build1
  •  libteamdctl0:amd64 1.31-1build2
  •  libterm-readkey-perl 2.38-1build4
  •  libtevent0:amd64 0.11.0-1build1
  •  libtext-charwidth-perl 0.04-10build3
  •  libtext-glob-perl 0.11-2
  •  libtext-iconv-perl 1.7-7build3
  •  libtext-levenshteinxs-perl 0.03-4build10
  •  libtext-markdown-discount-perl:amd64 0.13-1build1
  •  libtext-wrapi18n-perl 0.06-9
  •  libtext-xslate-perl:amd64 3.5.9-1build1
  •  libthai0:amd64 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0:amd64 1.1.1+dfsg.1-15ubuntu4
  •  libthunarx-3-0:amd64 4.18.4-3+victoria
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.3.0-6ubuntu0.4
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-1
  •  libtime-moment-perl 0.44-1build6
  •  libtimezonemap1:amd64 0.4.6-2build2
  •  libtimezonemap-data 0.4.6-2build2
  •  libtinfo6:amd64 6.3-2ubuntu0.1
  •  libtirpc3:amd64 1.3.2-2ubuntu0.1
  •  libtirpc-common 1.3.2-2ubuntu0.1
  •  libtotem-plparser18:amd64 3.26.6-1build1
  •  libtotem-plparser-common 3.26.6-1build1
  •  libtry-tiny-perl 0.31-1
  •  libtsan0:amd64 11.3.0-1ubuntu1~22.04.1
  •  libtsan2:amd64 12.1.0-2ubuntu1~22.04
  •  libtspi1 0.3.15-0.2
  •  libtss2-esys-3.0.2-0:amd64 3.2.0-1ubuntu1
  •  libtss2-mu0:amd64 3.2.0-1ubuntu1
  •  libtss2-sys1:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-cmd0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-device0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-mssim0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-swtpm0:amd64 3.2.0-1ubuntu1
  •  libtumbler-1-0:amd64 4.18.0-1~bpo22.04
  •  libtwolame0:amd64 0.4.0-2build2
  •  libubsan1:amd64 12.1.0-2ubuntu1~22.04
  •  libuchardet0:amd64 0.0.7-1build2
  •  libudev1:amd64 249.11-0ubuntu3.9
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.9.4-1ubuntu2
  •  libunicode-utf8-perl 0.62-1build4
  •  libunistring2:amd64 1.0-1
  •  libunity9:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build1
  •  libuno-cppu3 1:7.3.7-0ubuntu0.22.04.3
  •  libuno-cppuhelpergcc3-3 1:7.3.7-0ubuntu0.22.04.3
  •  libunoloader-java 1:7.3.7-0ubuntu0.22.04.3
  •  libuno-purpenvhelpergcc3-3 1:7.3.7-0ubuntu0.22.04.3
  •  libuno-sal3 1:7.3.7-0ubuntu0.22.04.3
  •  libuno-salhelpergcc3-3 1:7.3.7-0ubuntu0.22.04.3
  •  libunwind8:amd64 1.3.2-2build2
  •  libupower-glib3:amd64 0.99.17-1
  •  liburing2:amd64 2.1-2build1
  •  liburi-perl 5.10-1
  •  libusb-1.0-0:amd64 2:1.0.25-1ubuntu2
  •  libusbmuxd6:amd64 2.0.2-3build2
  •  libutempter0:amd64 1.2.1-2build2
  •  libuuid1:amd64 2.37.2-4ubuntu3
  •  libuuid-perl 0.28-1build4
  •  libuutil3linux 2.1.5-1ubuntu6~22.04.1
  •  libuv1:amd64 1.43.0-1
  •  libv4l-0:amd64 1.22.1-2build1
  •  libv4lconvert0:amd64 1.22.1-2build1
  •  libva2:amd64 2.14.0-1
  •  libva-drm2:amd64 2.14.0-1
  •  libvariable-magic-perl 0.62-1build5
  •  libva-wayland2:amd64 2.14.0-1
  •  libva-x11-2:amd64 2.14.0-1
  •  libvdpau1:amd64 1.4-3build2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build5
  •  libvisual-0.4-0:amd64 0.4.0-17build2
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-16
  •  libvolume-key1 0.3.12-3.1build3
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpx7:amd64 1.11.0-2ubuntu2
  •  libvte-2.91-0:amd64 0.68.0-1
  •  libvte-2.91-common 0.68.0-1
  •  libvulkan1:amd64 1.3.204.1-2
  •  libwacom9:amd64 2.2.0-1
  •  libwacom-bin 2.2.0-1
  •  libwacom-common 2.2.0-1
  •  libwavpack1:amd64 5.4.0-1build2
  •  libwayland-client0:amd64 1.20.0-1ubuntu0.1
  •  libwayland-cursor0:amd64 1.20.0-1ubuntu0.1
  •  libwayland-egl1:amd64 1.20.0-1ubuntu0.1
  •  libwayland-server0:amd64 1.20.0-1ubuntu0.1
  •  libwbclient0:amd64 2:4.15.13+dfsg-0ubuntu1.1
  •  libwebkit2gtk-4.0-37:amd64 2.38.6-0ubuntu0.22.04.1
  •  libwebkit2gtk-4.1-0:amd64 2.38.6-0ubuntu0.22.04.1
  •  libwebp7:amd64 1.2.2-2ubuntu0.22.04.1
  •  libwebpdemux2:amd64 1.2.2-2ubuntu0.22.04.1
  •  libwebpmux3:amd64 1.2.2-2ubuntu0.22.04.1
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwebsocket-api-java 1.1-2
  •  libwmf-0.2-7:amd64 0.2.12-5ubuntu1
  •  libwmf-0.2-7-gtk 0.2.12-5ubuntu1
  •  libwmf0.2-7-gtk:amd64 0.2.12-5ubuntu1
  •  libwmflite-0.2-7:amd64 0.2.12-5ubuntu1
  •  libwnck-3-0:amd64 40.1-1
  •  libwnck-3-common 40.1-1
  •  libwoff1:amd64 1.0.2-1build4
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpg-0.3-3:amd64 0.3.3-1build3
  •  libwps-0.4-4:amd64 0.4.12-2build1
  •  libwrap0:amd64 7.6.q-31build2
  •  libwww-perl 6.61-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.7.5-1
  •  libx11-data 2:1.7.5-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1:amd64 2:1.7.5-1
  •  libx264-163:amd64 2:0.163.3060+git5db6aa6-2build1
  •  libx265-199:amd64 3.5-2
  •  libxapian30:amd64 1.4.18-4
  •  libxapp1:amd64 2.6.1+victoria
  •  libxatracker2:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.14-3ubuntu3
  •  libxcb-dri2-0:amd64 1.14-3ubuntu3
  •  libxcb-dri3-0:amd64 1.14-3ubuntu3
  •  libxcb-glx0:amd64 1.14-3ubuntu3
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.14-3ubuntu3
  •  libxcb-randr0:amd64 1.14-3ubuntu3
  •  libxcb-render0:amd64 1.14-3ubuntu3
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.14-3ubuntu3
  •  libxcb-shape0:amd64 1.14-3ubuntu3
  •  libxcb-shm0:amd64 1.14-3ubuntu3
  •  libxcb-sync1:amd64 1.14-3ubuntu3
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.14-3ubuntu3
  •  libxcb-xinerama0:amd64 1.14-3ubuntu3
  •  libxcb-xinput0:amd64 1.14-3ubuntu3
  •  libxcb-xkb1:amd64 1.14-3ubuntu3
  •  libxcb-xv0:amd64 1.14-3ubuntu3
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.0-2build4
  •  libxcvt0:amd64 0.1.1-3
  •  libxdamage1:amd64 1:1.1.5-2build2
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfce4panel-2.0-4 4.18.2-1~bpo22.04
  •  libxfce4ui-2-0:amd64 4.18.2-2~bpo22.04
  •  libxfce4ui-common 4.18.2-2~bpo22.04
  •  libxfce4util7:amd64 4.18.1-2~bpo22.04
  •  libxfce4util-bin 4.18.1-2~bpo22.04
  •  libxfce4util-common 4.18.1-2~bpo22.04
  •  libxfconf-0-3:amd64 4.18.0-2~bpo22.04
  •  libxfixes3:amd64 1:6.0.0-1
  •  libxfont2:amd64 1:2.0.5-1build1
  •  libxft2:amd64 2.3.4-1
  •  libxi6:amd64 2:1.8-1build1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.4.0-1
  •  libxkbcommon-x11-0:amd64 1.4.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.4.0-1
  •  libxklavier16:amd64 5.4-4build2
  •  libxml2:amd64 2.9.13+dfsg-1ubuntu0.3
  •  libxmlb2:amd64 0.3.6-2build1
  •  libxml-libxml-perl 2.0207+dfsg+really+2.0134-1
  •  libxml-namespacesupport-perl 1.12-1.1
  •  libxml-parser-perl:amd64 2.46-3build1
  •  libxml-sax-base-perl 1.09-1.1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.02+dfsg-3
  •  libxmlsec1:amd64 1.2.33-1build2
  •  libxmlsec1-nss:amd64 1.2.33-1build2
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxpm4:amd64 1:3.5.12-1ubuntu0.22.04.1
  •  libxpresent1:amd64 1.0.0-2build1
  •  libxrandr2:amd64 2:1.5.2-1build1
  •  libxreaderdocument3 3.8.1+victoria
  •  libxreaderview3 3.8.1+victoria
  •  libxrender1:amd64 1:0.9.10-1build4
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.34-4ubuntu0.22.04.1
  •  libxs-parse-keyword-perl 0.21-1build1
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6:amd64 1:1.2.1-1
  •  libxtables12:amd64 1.8.7-1ubuntu5.1
  •  libxtst6:amd64 2:1.2.3-1build4
  •  libxv1:amd64 2:1.0.11-1build2
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-0ubuntu3
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-3build2
  •  libyaml-0-2:amd64 0.2.2-1build2
  •  libyaml-libyaml-perl 0.83+ds-1build1
  •  libyaml-tiny-perl 1.73-1
  •  libyelp0:amd64 42.1-1
  •  libzfs4linux 2.1.5-1ubuntu6~22.04.1
  •  libzimg2:amd64 3.0.3+ds1-1
  •  libzip4:amd64 1.7.3-1ubuntu2
  •  libzmq5:amd64 4.3.4-2
  •  libzpool5linux 2.1.5-1ubuntu6~22.04.1
  •  libzstd1:amd64 1.4.8+dfsg-3build1
  •  libzvbi0:amd64 0.2.35-19
  •  libzvbi-common 0.2.35-19
  •  lightdm 1.30.0-0ubuntu5
  •  lightdm-settings 1.8.1
  •  light-locker 1.8.0-3ubuntu1
  •  light-locker-settings 1.5.0-0ubuntu4
  •  lintian 2.114.0ubuntu1.2
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20220329.git681281e4-0ubuntu3.13
  •  linux-generic 5.15.0.73.71
  •  linux-headers-5.15.0-73 5.15.0-73.80
  •  linux-headers-5.15.0-73-generic 5.15.0-73.80
  •  linux-headers-generic 5.15.0.73.71
  •  linux-image-5.15.0-73-generic 5.15.0-73.80
  •  linux-image-generic 5.15.0.73.71
  •  linux-libc-dev:amd64 5.15.0-73.80
  •  linuxmint-keyring 2022.06.21
  •  linux-modules-5.15.0-73-generic 5.15.0-73.80
  •  linux-modules-extra-5.15.0-73-generic 5.15.0-73.80
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lm-sensors 1:3.6.0-7ubuntu1
  •  localechooser-data 2.89ubuntu3
  •  locales 2.35-0ubuntu3.1
  •  login 1:4.8.1-2ubuntu2.1
  •  logrotate 3.19.0-1ubuntu1.1
  •  logsave 1.46.5-2ubuntu1.1
  •  lp-solve 5.5.2.5-2build2
  •  lsb-base 11.1.0ubuntu4
  •  lsb-release 11.1.0ubuntu4
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.93.2+dfsg-1.1build2
  •  lto-disabled-list 24
  •  ltrace 0.7.3-6.1ubuntu6
  •  lvm2 2.03.11-2.1ubuntu4
  •  lzip 1.23-1
  •  lzop 1.04-2build2
  •  m4 1.4.18-5ubuntu2
  •  mailcap 3.70+nmu1ubuntu1
  •  make 4.3-4.1build1
  •  makedev 2.3.1-95
  •  man-db 2.10.2-1
  •  manpages 5.10-1ubuntu1
  •  manpages-dev 5.10-1ubuntu1
  •  marco 1.26.0-3ubuntu1
  •  marco-common 1.26.0-3ubuntu1
  •  mate-applets 1.26.0-1
  •  mate-applets-common 1.26.0-1
  •  mate-control-center 1.26.0+mint1+vanessa
  •  mate-control-center-common 1.26.0+mint1+vanessa
  •  mate-desktop 1.26.0-1
  •  mate-desktop-common 1.26.0-1
  •  mate-icon-theme 1.26.0-1
  •  mate-indicator-applet 1.26.0-1
  •  mate-indicator-applet-common 1.26.0-1
  •  mate-media 1.26.0+mint1+vanessa
  •  mate-media-common 1.26.0+mint1+vanessa
  •  mate-menus 1.26.0+mint1+vanessa
  •  mate-notification-daemon 1.26.0-1
  •  mate-notification-daemon-common 1.26.0-1
  •  mate-panel 1.26.2-1
  •  mate-panel-common 1.26.2-1
  •  mate-polkit:amd64 1.26.0-1
  •  mate-polkit-common 1.26.0-1
  •  mate-power-manager 1.26.0+mint2+vanessa
  •  mate-power-manager-common 1.26.0+mint2+vanessa
  •  mate-screensaver 1.26.1-1
  •  mate-screensaver-common 1.26.1-1
  •  mate-sensors-applet 1.26.0-1
  •  mate-sensors-applet-common 1.26.0-1
  •  mate-session-manager 1.26.0-1ubuntu1
  •  mate-settings-daemon 1.26.0-1ubuntu1
  •  mate-settings-daemon-common 1.26.0-1ubuntu1
  •  mate-system-monitor 1.26.0-1
  •  mate-system-monitor-common 1.26.0-1
  •  mate-terminal 1.26.0+mint1+vanessa
  •  mate-terminal-common 1.26.0+mint1+vanessa
  •  mate-user-guide 1.26.0-1
  •  mate-utils 1.26.0+mint1+vanessa
  •  mate-utils-common 1.26.0+mint1+vanessa
  •  mawk 1.3.4.20200120-3
  •  media-player-info 24-2
  •  media-types 7.0.0
  •  menulibre 2.2.2-1
  •  menu-xdg 0.7
  •  mesa-utils 8.4.0-1ubuntu1
  •  mesa-utils-bin:amd64 8.4.0-1ubuntu1
  •  mesa-va-drivers:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  mesa-vdpau-drivers:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  mesa-vulkan-drivers:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  metacity 1:3.44.0-1ubuntu1
  •  metacity-common 1:3.44.0-1ubuntu1
  •  mime-support 3.66
  •  mint-artwork 1.7.5
  •  mint-backgrounds-vanessa 1.1
  •  mint-backgrounds-vera 1.0
  •  mint-backgrounds-victoria 1.2
  •  mintbackup 2.4.3
  •  mint-common 2.2.9
  •  mint-cursor-themes 1.0.2
  •  mintdesktop 3.7.9
  •  mintdrivers 1.7.0
  •  mint-info-cinnamon 2023.05.31
  •  mint-info-mate 2023.05.31
  •  mint-info-xfce 2023.05.31
  •  mintinstall 8.2.6
  •  mint-l-icons 1.6.4
  •  mint-live-session 1.0.3
  •  mintlocale 1.5.8
  •  mint-l-theme 1.9.3
  •  mintmenu 6.1.6
  •  mint-meta-cinnamon 2023.06.05
  •  mint-meta-core 2023.06.05
  •  mint-meta-mate 2023.06.05
  •  mint-meta-xfce 2023.06.05
  •  mint-mirrors 1.2.4
  •  mintreport 1.3.9
  •  mintsources 2.2.3
  •  mintstick 1.5.6
  •  mintsystem 8.5.6
  •  mint-themes 2.1.2
  •  mint-translations 2023.06.08
  •  mintupdate 6.0.1
  •  mint-upgrade-info 1.2.1
  •  mintwelcome 2.5.8
  •  mint-x-icons 1.6.5
  •  mint-y-icons 1.6.6
  •  mobile-broadband-provider-info 20220315-1
  •  modemmanager 1.20.0-1~ubuntu22.04.1
  •  mokutil 0.6.0-2~22.04.1
  •  mount 2.37.2-4ubuntu3
  •  mousetweaks 3.32.0-3build2
  •  mozo 1.26.1-1
  •  mscompress 0.4-9build1
  •  mtools 4.0.33-1+really4.0.32-1build1
  •  mtr-tiny 0.95-1
  •  muffin 5.8.0+victoria
  •  muffin-common 5.8.0+victoria
  •  muffin-dbg 5.8.0+victoria
  •  mugshot 0.4.3-1
  •  mythes-de 20160424-4
  •  mythes-de-ch 20160424-4
  •  mythes-en-au 2.1-5.6
  •  mythes-en-us 1:7.2.0-2
  •  mythes-fr 1:7.2.0-2
  •  mythes-it 1:7.2.0-2
  •  mythes-pt-pt 1:7.2.0-2
  •  mythes-ru 1:7.2.0-2
  •  nano 6.2-1
  •  nautilus-data 1:42.6-0ubuntu1
  •  ncal 12.1.7+nmu3ubuntu2
  •  ncurses-base 6.3-2ubuntu0.1
  •  ncurses-bin 6.3-2ubuntu0.1
  •  nemo 5.8.2+victoria
  •  nemo-data 5.8.2+victoria
  •  nemo-dbg 5.8.2+victoria
  •  nemo-emblems 5.8.0+victoria
  •  nemo-fileroller 5.8.0+victoria
  •  nemo-preview 5.8.0+victoria
  •  nemo-share 5.8.0+victoria
  •  neofetch 7.1.0-3
  •  netbase 6.3
  •  netcat-openbsd 1.218-4ubuntu1
  •  netpbm 2:10.0-15.4
  •  netplan.io 0.105-0ubuntu2~22.04.3
  •  net-tools 1.60+git20181103.0eebece-1ubuntu5
  •  networkd-dispatcher 2.1-2ubuntu0.22.04.2
  •  network-manager 1.36.6-0ubuntu2
  •  network-manager-config-connectivity-ubuntu 1.36.6-0ubuntu2
  •  network-manager-gnome 1.24.0+mint2+vanessa
  •  network-manager-openvpn 1.8.18-1
  •  network-manager-openvpn-gnome 1.8.18-1
  •  network-manager-pptp 1.2.10-1
  •  network-manager-pptp-gnome 1.2.10-1
  •  nftables 1.0.2-1ubuntu3
  •  notification-daemon 3.20.0-4build1
  •  ntfs-3g 1:2021.8.22-3ubuntu1.2
  •  ntp 1:4.2.8p15+dfsg-1ubuntu2
  •  ntpdate 1:4.2.8p15+dfsg-1ubuntu2
  •  numix-icon-theme 0~20211031-1
  •  numix-icon-theme-circle 22.01.10-1
  •  nvidia-prime-applet 1.3.6
  •  ocl-icd-libopencl1:amd64 2.2.14-3
  •  odt2txt 0.5-7
  •  onboard 1.4.1+mint2+vanessa
  •  onboard-common 1.4.1+mint2+vanessa
  •  openjdk-11-jre:amd64 11.0.19+7~us1-0ubuntu1~22.04.1
  •  openjdk-11-jre-headless:amd64 11.0.19+7~us1-0ubuntu1~22.04.1
  •  openprinting-ppds 20220223-0ubuntu1
  •  openssh-client 1:8.9p1-3ubuntu0.1
  •  openssl 3.0.2-0ubuntu1.10
  •  openvpn 2.5.5-1ubuntu3.1
  •  orca 42.0-1ubuntu2
  •  os-prober 1.79ubuntu2
  •  p11-kit 0.24.0-6build1
  •  p11-kit-modules:amd64 0.24.0-6build1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.5-2ubuntu2mint1+vera
  •  packagekit-tools 1.2.5-2ubuntu2mint1+vera
  •  papirus-icon-theme 20220204-1
  •  parted 3.4-2build1
  •  passwd 1:4.8.1-2ubuntu2.1
  •  pastebinit 1.5.1-1ubuntu1
  •  patch 2.7.6-7build2
  •  patchutils 0.4.2-1build2
  •  pavucontrol 5.0-2
  •  pci.ids 0.0~2022.01.22-1
  •  pciutils 1:3.7.0-6
  •  pcmciautils 018-13build1
  •  perl 5.34.0-3ubuntu1.2
  •  perl-base 5.34.0-3ubuntu1.2
  •  perl-modules-5.34 5.34.0-3ubuntu1.2
  •  perl-openssl-defaults:amd64 5build2
  •  pinentry-curses 1.1.1-1build2
  •  pinentry-gnome3 1.1.1-1build2
  •  pipewire:amd64 0.3.48-1ubuntu3
  •  pipewire-bin 0.3.48-1ubuntu3
  •  pix 3.0.1+victoria
  •  pix-data 3.0.1+victoria
  •  pix-dbg 3.0.1+victoria
  •  pkexec 0.105-33
  •  pkg-config 0.29.2-1ubuntu3
  •  plocate 1.1.15-1ubuntu2
  •  plymouth 0.9.5+git20211018-1ubuntu3
  •  plymouth-label 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-spinner 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-ubuntu-text 0.9.5+git20211018-1ubuntu3
  •  pm-utils 1.4.1-19
  •  policykit-1 0.105-33
  •  policykit-1-gnome 0.105-7ubuntu3
  •  policykit-desktop-privileges 0.21
  •  polkitd 0.105-33
  •  poppler-data 0.4.11-1
  •  poppler-utils 22.02.0-2ubuntu0.1
  •  powermgmt-base 1.36
  •  ppp 2.4.9-1+1ubuntu3
  •  pppconfig 2.3.26
  •  pppoeconf 1.21+nmu2ubuntu1
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11build1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu2.22.04.1
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu2.22.04.1
  •  printer-driver-gutenprint 5.3.3-9
  •  printer-driver-hpcups 3.21.12+dfsg0-1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.21.12+dfsg0-1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1ubuntu0.22.04.1
  •  procps 2:3.3.17-6ubuntu2
  •  psmisc 23.4-2build3
  •  publicsuffix 20211207.1025-1
  •  pulseaudio 1:15.99.1+dfsg1-1ubuntu2.1
  •  pulseaudio-module-bluetooth 1:15.99.1+dfsg1-1ubuntu2.1
  •  pulseaudio-utils 1:15.99.1+dfsg1-1ubuntu2.1
  •  python3.10 3.10.6-1~22.04.2ubuntu1.1
  •  python3.10-minimal 3.10.6-1~22.04.2ubuntu1.1
  •  python3 3.10.6-1~22.04
  •  python3-apport 2.20.11-0ubuntu82.5
  •  python3-apt 2.4.0ubuntu1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu39mint1
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu39mint1
  •  python3-blinker 1.4+dfsg1-0.4
  •  python3-brlapi:amd64 6.4-4ubuntu3
  •  python3-bs4 4.10.0-2
  •  python3-cairo:amd64 1.20.1-3build1
  •  python3-caja 1.26.0-1
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.15.0-1build2
  •  python3-chardet 4.0.0-1
  •  python3-click 8.0.3-1
  •  python3-colorama 0.4.4-1
  •  python3-commandnotfound 22.04.0
  •  python3-compizconfig:amd64 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  python3-configobj 5.0.6-5
  •  python3-cryptography 3.4.8-1ubuntu2
  •  python3-cups:amd64 2.0.1-5build1
  •  python3-cupshelpers 1.5.16-0ubuntu3
  •  python3-dbus 1.2.18-3build1
  •  python3-debconf 1.5.79ubuntu1
  •  python3-debian 0.1.43ubuntu1
  •  python3-defer 1.0.6-2.1ubuntu1
  •  python3-distro 1.7.0-1
  •  python3-eyed3 0.8.10-4
  •  python3-filelock 3.6.0-1
  •  python3-gdbm:amd64 3.10.6-1~22.04
  •  python3-gi 3.42.1-0ubuntu1
  •  python3-gi-cairo 3.42.1-0ubuntu1
  •  python3-gnupg 0.4.8-1
  •  python3-grpcio 1.30.2-3build6
  •  python3-httplib2 0.20.2-2
  •  python3-icu 2.8.1-0ubuntu2
  •  python3-idna 3.3-1
  •  python3-ifaddr 0.1.7-1
  •  python3-imdbpy 2021.04.18-3
  •  python3-importlib-metadata 4.6.4-1
  •  python3-jeepney 0.7.1-3
  •  python3-jwt 2.3.0-1ubuntu0.2
  •  python3-keyring 23.5.0-1
  •  python3-launchpadlib 1.10.16-1
  •  python3-lazr.restfulclient 0.14.4-1
  •  python3-lazr.uri 1.0.6-2
  •  python3-ldb 2:2.4.4-0ubuntu0.22.04.2
  •  python3-louis 3.20.0-2ubuntu0.2
  •  python3-macaroonbakery 1.3.1-2ubuntu0.1
  •  python3-magic 2:0.4.24-2
  •  python3-mako 1.1.3+ds1-2ubuntu0.1
  •  python3-markupsafe 2.0.1-2build1
  •  python3-minimal 3.10.6-1~22.04
  •  python3-more-itertools 8.10.0-2
  •  python3-nacl 1.5.0-2
  •  python3-netaddr 0.8.0-2
  •  python3-netifaces:amd64 0.11.0-1build2
  •  python3-oauthlib 3.2.0-1ubuntu0.1
  •  python3-packaging 21.3-1
  •  python3-pam 0.4.2-13.4build4
  •  python3-parted 3.11.7-1build1
  •  python3-pexpect 4.8.0-2ubuntu1
  •  python3-pil:amd64 9.0.1-1ubuntu0.1
  •  python3-pkg-resources 59.6.0-1.2ubuntu0.22.04.1
  •  python3-problem-report 2.20.11-0ubuntu82.5
  •  python3-protobuf 3.12.4-1ubuntu7.22.04.1
  •  python3-psutil 5.9.0-1build1
  •  python3-ptyprocess 0.7.0-3
  •  python3-pyatspi 2.38.2-1
  •  python3-pycurl 7.44.1-4build1
  •  python3-pyelftools 0.27-1
  •  python3-pyinotify 0.9.6-1.3
  •  python3-pymacaroons 0.13.0-4
  •  python3-pyparsing 2.4.7-1
  •  python3-reportlab 3.6.8-1
  •  python3-reportlab-accel:amd64 3.6.8-1
  •  python3-requests 2.25.1+dfsg-2ubuntu0.1
  •  python3-requests-file 1.5.1-1
  •  python3-rfc3339 1.1-3
  •  python3-samba 2:4.15.13+dfsg-0ubuntu1.1
  •  python3-secretstorage 3.3.1-1
  •  python3-setproctitle:amd64 1.2.2-2build1
  •  python3-six 1.16.0-3ubuntu1
  •  python3-soupsieve 2.3.1-1
  •  python3-speechd 0.11.1-1ubuntu2
  •  python3-systemd 234-3ubuntu2
  •  python3-talloc:amd64 2.3.3-2build1
  •  python3-tdb 1.4.5-2build1
  •  python3-tinycss2 1.1.1-2
  •  python3-tldextract 3.1.2-1
  •  python3-tz 2022.1-1ubuntu0.22.04.1
  •  python3-unidecode 1.3.3-1
  •  python3-uno 1:7.3.7-0ubuntu0.22.04.3
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-wadllib 1.3.6-1
  •  python3-webencodings 0.5.1-4
  •  python3-xapp 2.4.1
  •  python3-xdg 0.27-2
  •  python3-xkit 0.5.0ubuntu5
  •  python3-xlib 0.29-1
  •  python3-xlrd 1.2.0-2
  •  python3-yaml 5.4.1-1ubuntu1
  •  python3-zipp 1.0.0-3
  •  python-apt-common 2.4.0ubuntu1
  •  python-caja-common 1.26.0-1
  •  python-nemo 5.8.0+victoria
  •  python-tinycss2-common 1.1.1-2
  •  qt5ct 1.5-1build1
  •  qt5-gtk2-platformtheme:amd64 5.0.0+git23.g335dbec-4build3
  •  qt5-gtk-platformtheme:amd64 5.15.3+dfsg-2ubuntu0.2
  •  qt5-style-plugin-cleanlooks:amd64 5.0.0+git23.g335dbec-4build3
  •  qt5-style-plugin-motif:amd64 5.0.0+git23.g335dbec-4build3
  •  qt5-style-plugin-plastique:amd64 5.0.0+git23.g335dbec-4build3
  •  qt5-style-plugins:amd64 5.0.0+git23.g335dbec-4build3
  •  qttranslations5-l10n 5.15.3-1
  •  rdate 1:1.10.2-1build1
  •  readline-common 8.1.2-1
  •  redshift 1.12+mint5+vanessa
  •  redshift-gtk 1.12+mint5+vanessa
  •  reiserfsprogs 1:3.6.27-4build4
  •  rename 1.30-1
  •  rfkill 2.37.2-4ubuntu3
  •  rhythmbox 3.4.4-5ubuntu1
  •  rhythmbox-data 3.4.4-5ubuntu1
  •  rhythmbox-plugins 3.4.4-5ubuntu1
  •  rhythmbox-plugin-tray-icon 2020.05.21
  •  rsync 3.2.7-0ubuntu0.22.04.2
  •  rsyslog 8.2112.0-2ubuntu2.2
  •  rtkit 0.13-4build2
  •  samba-common 2:4.15.13+dfsg-0ubuntu1.1
  •  samba-common-bin 2:4.15.13+dfsg-0ubuntu1.1
  •  samba-libs:amd64 2:4.15.13+dfsg-0ubuntu1.1
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.1.1-5
  •  sbsigntool 0.9.4-2ubuntu2
  •  seahorse 41.0-2
  •  secureboot-db 1.8
  •  sed 4.8-1ubuntu2
  •  sensible-utils 0.0.17
  •  session-migration 0.3.6
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.1-2
  •  shim-signed 1.51.3+15.7-0ubuntu1
  •  simple-scan 42.0-1
  •  slick-greeter 1.8.1+victoria
  •  smbclient 2:4.15.13+dfsg-0ubuntu1.1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.11.1-1ubuntu2
  •  speech-dispatcher-audio-plugins:amd64 0.11.1-1ubuntu2
  •  speech-dispatcher-espeak-ng 0.11.1-1ubuntu2
  •  squashfs-tools 1:4.5-3build1
  •  ssl-cert 1.1.2
  •  sticky 1.16
  •  strace 5.16-0ubuntu3
  •  streamer 3.107-1.1
  •  sudo 1.9.9-1ubuntu2.4
  •  switcheroo-control 2.4-3build2
  •  synaptic 0.90.2+mint3+vanessa
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  system-config-printer 1.5.16-0ubuntu3
  •  system-config-printer-common 1.5.16-0ubuntu3
  •  system-config-printer-udev 1.5.16-0ubuntu3
  •  systemd 249.11-0ubuntu3.9
  •  systemd-coredump 249.11-0ubuntu3.9
  •  systemd-sysv 249.11-0ubuntu3.9
  •  systemd-timesyncd 249.11-0ubuntu3.9
  •  system-tools-backends 2.10.2-3.1
  •  sysvinit-utils 3.01-1ubuntu1
  •  t1utils 1.41-4build2
  •  tar 1.34+dfsg-1ubuntu0.1.22.04.1
  •  tcl 8.6.11+1build2
  •  tcl8.6 8.6.12+dfsg-1build1
  •  tcpdump 4.99.1-3ubuntu0.1
  •  telnet 0.17-44build1
  •  thermald 2.4.9-1ubuntu0.2
  •  thingy 1.1.3
  •  thunar 4.18.4-3+victoria
  •  thunar-archive-plugin:amd64 0.5.0-1~bpo22.04
  •  thunar-data 4.18.4-3+victoria
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 4.18.0-1~bpo22.04
  •  thunderbird 1:102.11.0+build1-0ubuntu0.22.04.1
  •  thunderbird-gnome-support 1:102.11.0+build1-0ubuntu0.22.04.1
  •  time 1.9-0.1build2
  •  timeshift 23.06.2+victoria
  •  tnftp 20210827-4build1
  •  touchegg 2.0.16+victoria
  •  tpm-udev 0.6
  •  transmission-common 3.00-2ubuntu2
  •  transmission-gtk 3.00-2ubuntu2
  •  tumbler:amd64 4.18.0-1~bpo22.04
  •  tumbler-common 4.18.0-1~bpo22.04
  •  tzdata 2023c-0ubuntu0.22.04.2
  •  ubiquity 22.04.16+mint9
  •  ubiquity-casper 1.470.2
  •  ubiquity-frontend-gtk 22.04.16+mint9
  •  ubiquity-slideshow-mint 70mint52
  •  ubiquity-ubuntu-artwork 22.04.16+mint9
  •  ubuntu-advantage-tools 27.14.4~22.04
  •  ubuntu-dbgsym-keyring 2021.03.26
  •  ubuntu-drivers-common 1:0.9.6.1
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.481
  •  ubuntu-system-adjustments 2023.06.08-victoria
  •  ucf 3.0043
  •  udev 249.11-0ubuntu3.9
  •  udisks2 2.9.4-1ubuntu2
  •  ufw 0.36.1-4build1
  •  uno-libs-private 1:7.3.7-0ubuntu0.22.04.3
  •  untex 1:1.2-7
  •  unzip 6.0-26ubuntu3.1
  •  update-inetd 4.51
  •  upower 0.99.17-1
  •  ure 1:7.3.7-0ubuntu0.22.04.3
  •  ure-java 1:7.3.7-0ubuntu0.22.04.3
  •  usb.ids 2022.04.02-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-4
  •  usbmuxd 1.1.1-2build2
  •  usbutils 1:014-1build1
  •  user-setup 1.88ubuntu1
  •  usrmerge 25ubuntu2
  •  util-linux 2.37.2-4ubuntu3
  •  uuid-runtime 2.37.2-4ubuntu3
  •  va-driver-all:amd64 2.14.0-1
  •  vim-common 2:8.2.3995-1ubuntu2.8
  •  vim-tiny 2:8.2.3995-1ubuntu2.8
  •  wamerican 2020.12.07-2
  •  warpinator 1.6.3+victoria
  •  wbrazilian 3.0~beta4-23
  •  wbritish 2020.12.07-2
  •  webapp-manager 1.3.0
  •  webp-pixbuf-loader 0.0.5-5
  •  wfrench 1.2.6-1
  •  wget 1.21.2-2ubuntu1
  •  whiptail 0.52.21-5ubuntu2
  •  wireless-regdb 2022.06.06-0ubuntu1~22.04.1
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  witalian 1.10
  •  wmctrl 1.07-7build1
  •  wngerman 20161207-9
  •  wogerman 1:2-37
  •  wpasupplicant 2:2.10-6ubuntu2
  •  wportuguese 20220219-1
  •  wspanish 1.0.29
  •  wswiss 20161207-9
  •  x11-apps 7.7+8build2
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+4build2
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+5build4
  •  x11-xserver-utils 7.7+9build1
  •  xapp-appimage-thumbnailer 1.2.0
  •  xapp-epub-thumbnailer 1.2.0
  •  xapp-mp3-thumbnailer 1.2.0
  •  xapp-raw-thumbnailer 1.2.0
  •  xapps-common 2.6.1+victoria
  •  xapp-thumbnailers-common 1.2.0
  •  xauth 1:1.1-1build2
  •  xawtv-plugins 3.107-1.1
  •  xbitmaps 1.1.1-2.1ubuntu1
  •  xbrlapi 6.4-4ubuntu3
  •  xdg-dbus-proxy 0.1.3-1
  •  xdg-desktop-portal 1.14.4-1ubuntu2~22.04.1
  •  xdg-desktop-portal-gtk 1.14.0-1build1
  •  xdg-desktop-portal-xapp 1.0.1+victoria
  •  xdg-user-dirs 0.17-2ubuntu4
  •  xdg-user-dirs-gtk 0.10-3build2
  •  xdg-utils 1.1.3-4.1ubuntu3~22.04.1
  •  xed 3.4.1+victoria
  •  xed-common 3.4.1+victoria
  •  xed-dbg 3.4.1+victoria
  •  xfce4-appfinder 4.18.0-1~bpo22.04
  •  xfce4-cpufreq-plugin:amd64 1.2.8-1~bpo22.04
  •  xfce4-datetime-plugin:amd64 0.8.2-1~bpo22.04
  •  xfce4-dict 0.8.4-1build1
  •  xfce4-eyes-plugin:amd64 4.6.0-1~bpo22.04
  •  xfce4-helpers 4.18.2-1ubuntu1~bpo22.04
  •  xfce4-indicator-plugin 2.4.1-1
  •  xfce4-mailwatch-plugin 1.3.0-0ubuntu2
  •  xfce4-notifyd 0.7.3-1~bpo22.04
  •  xfce4-panel 4.18.2-1~bpo22.04
  •  xfce4-places-plugin:amd64 1.8.3-1~bpo22.04
  •  xfce4-power-manager 4.18.1-1~bpo22.04mint1
  •  xfce4-power-manager-data 4.18.1-1~bpo22.04mint1
  •  xfce4-power-manager-plugins 4.18.1-1~bpo22.04mint1
  •  xfce4-pulseaudio-plugin:amd64 0.4.5-1~bpo22.04
  •  xfce4-screenshooter 1.10.3-1~bpo22.04
  •  xfce4-session 4.18.1-1~bpo22.04
  •  xfce4-settings 4.18.2-1ubuntu1~bpo22.04
  •  xfce4-statusnotifier-plugin:amd64 0.2.3-1
  •  xfce4-systemload-plugin:amd64 1:1.3.2-2ubuntu1~bpo22.04
  •  xfce4-taskmanager 1.5.5-1~bpo22.04
  •  xfce4-terminal 1.0.4-1~bpo22.04
  •  xfce4-time-out-plugin 1.1.2-0ubuntu1~bpo22.04
  •  xfce4-timer-plugin:amd64 1.7.1-1
  •  xfce4-verve-plugin:amd64 2.0.1-1
  •  xfce4-volumed 0.2.0-0ubuntu3
  •  xfce4-weather-plugin:amd64 0.11.0-1
  •  xfce4-whiskermenu-plugin:amd64 2.7.2-1~bpo22.04
  •  xfce4-xapp-status-plugin 0.3.1+victoria
  •  xfce4-xkb-plugin:amd64 1:0.8.3-1~bpo22.04
  •  xfconf 4.18.0-2~bpo22.04
  •  xfdesktop4 4.18.1-1~bpo22.04
  •  xfdesktop4-data 4.18.1-1~bpo22.04
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.2ubuntu1
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 5.13.0-1ubuntu2
  •  xfwm4 4.18.0-1~bpo22.04
  •  xiccd 0.3.0-1
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xkb-data 2.33-1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xreader 3.8.1+victoria
  •  xreader-common 3.8.1+victoria
  •  xreader-dbg 3.8.1+victoria
  •  xscreensaver-data 5.45+dfsg1-2ubuntu1
  •  xscreensaver-data-extra 5.45+dfsg1-2ubuntu1
  •  xscreensaver-gl 5.45+dfsg1-2ubuntu1
  •  xscreensaver-gl-extra 5.45+dfsg1-2ubuntu1
  •  xserver-common 2:21.1.4-2ubuntu1.7~22.04.1
  •  xserver-xephyr 2:21.1.4-2ubuntu1.7~22.04.1
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.4-2ubuntu1.7~22.04.1
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.2.1-1
  •  xserver-xorg-input-wacom 1:1.0.0-3ubuntu1
  •  xserver-xorg-legacy 2:21.1.4-2ubuntu1.7~22.04.1
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 22.0.0-1ubuntu0.1
  •  xserver-xorg-video-ati 1:19.1.0-2ubuntu1
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-2ubuntu1
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3build1
  •  xviewer 3.4.1+victoria
  •  xviewer-dbg 3.4.1+victoria
  •  xviewer-plugins 3.4.0+victoria
  •  xwayland 2:22.1.1-1ubuntu0.6
  •  xxd 2:8.2.3995-1ubuntu2.8
  •  xz-utils 5.2.5-2ubuntu1
  •  yaru-theme-icon 22.04.4
  •  yelp 42.1-1
  •  yelp-xsl 42.0-1
  •  youtube-dl 2021.12.17-1
  •  zenity 3.42.1-0ubuntu1
  •  zenity-common 3.42.1-0ubuntu1
  •  zfs-initramfs 2.1.5-1ubuntu6~22.04.1
  •  zfsutils-linux 2.1.5-1ubuntu6~22.04.1
  •  zfs-zed 2.1.5-1ubuntu6~22.04.1
  •  zip 3.0-12build2
  •  zlib1g:amd64 1:1.2.11.dfsg-2ubuntu9.2
  •  zstd 1.4.8+dfsg-3build1


Reader Ratings
Reader supplied reviews for Linux Mint

Average rating
8.8
from 685 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Linux Mint?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 6-LMDE
Rating: 10
Date: 2024-06-15
Votes: 1


Hello,i have been a windows user for a long time,but i am not happy about the way MS is taking W11(especially with the new feature
(recall),this thing to me is spyware! So i decide after reading many comments here about Linux Mint saying how stable,user friendly and it just works to give it a try,i choose LMDE,and i must say to all of you who said that Linux just works that you guys were right.
What a fantastic Linux distro.everything just works.i am very happy with it.

Pros= Stable,user friendly,fast and it just works:) Cinnamon DE is great, fast and user friendly.


Cons= 0 so far.

Before i go i would like to say thank you to the Linux mint team/ Devs for this wonderfull OS and to this great Open Source community.
Thank you guys,greetings from Portugal


Was this review helpful? Yes No
Version: 21.3
Rating: 10
Date: 2024-06-13
Votes: 0


Continues to deliver a superior desktop experience with its user-friendly Cinnamon desktop, extensive pre-installed
software, and robust community support. Its focus on stability and ease of use makes it a standout choice among Linux
distributions, providing an excellent platform for both beginners and seasoned users to enjoy the benefits of Linux.One of the standout features of Linux Mint 21.3 is its Cinnamon desktop environment. Cinnamon offers a familiar and intuitive interface that is reminiscent of traditional desktop layouts found in Windows, providing an easy transition for users migrating from other operating systems. The developers have consistently improved Cinnamon to ensure it remains fast, responsive, and visually appealing. Unlike some other distributions that may prioritize cutting-edge features at the expense of stability, Linux Mint focuses on providing a smooth and reliable user experience.


Was this review helpful? Yes No
Version: 21.3
Rating: 10
Date: 2024-06-12
Votes: 0


Currently using XFCE edition and aside from the "everything just works" statement you'll see over and over about Mint (because it's true) but another nice benefit of this XFCE is how power efficient it is!

Running on an 6 year old laptop, normally my battery life is not great anymore, as the battery has lost some of its power and drains quickly. However running this distro I can easily get 4-5+ hours on it :-)

So now the best of everything - complete customizability, rock-solid stability and great power efficiency! The Linux Mint team have really done a fantastic job building this distro. Thank you guys!


Was this review helpful? Yes No

See all 685 reader reviews of Linux Mint...

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch